# Column names extracted from a sample NTDS database for a win2016 functional level domain.
# Obtained here : https://github.com/xmco/ntds_extract/tree/main/Part-2-La-Datatable
# Should work for w2k16 and lower as attribute names should be unique and only missing
# attribute should exist (attribute we dont care about in the first place anyway).

column_names = {
    "accountNameHistory": "ATTm591131",
    "aCSAggregateTokenRatePerUser": "ATTq590584",
    "aCSAllocableRSVPBandwidth": "ATTq590590",
    "aCSCacheTimeout": "ATTj590603",
    "aCSDirection": "ATTj590581",
    "aCSDSBMDeadTime": "ATTj590602",
    "aCSDSBMPriority": "ATTj590600",
    "aCSDSBMRefresh": "ATTj590601",
    "aCSEnableACSService": "ATTi590594",
    "aCSEnableRSVPAccounting": "ATTi590723",
    "aCSEnableRSVPMessageLogging": "ATTi590592",
    "aCSEventLogLevel": "ATTj590593",
    "aCSIdentityName": "ATTm590608",
    "aCSMaxAggregatePeakRatePerUser": "ATTq590721",
    "aCSMaxDurationPerFlow": "ATTj590585",
    "aCSMaxNoOfAccountFiles": "ATTj590725",
    "aCSMaxNoOfLogFiles": "ATTj590598",
    "aCSMaxPeakBandwidth": "ATTq590591",
    "aCSMaxPeakBandwidthPerFlow": "ATTq590583",
    "aCSMaxSizeOfRSVPAccountFile": "ATTj590726",
    "aCSMaxSizeOfRSVPLogFile": "ATTj590599",
    "aCSMaxTokenBucketPerFlow": "ATTq591137",
    "aCSMaxTokenRatePerFlow": "ATTq590582",
    "aCSMaximumSDUSize": "ATTq591138",
    "aCSMinimumDelayVariation": "ATTq591141",
    "aCSMinimumLatency": "ATTq591140",
    "aCSMinimumPolicedSize": "ATTq591139",
    "aCSNonReservedMaxSDUSize": "ATTq591144",
    "aCSNonReservedMinPolicedSize": "ATTq591145",
    "aCSNonReservedPeakRate": "ATTq591142",
    "aCSNonReservedTokenSize": "ATTq591143",
    "aCSNonReservedTxLimit": "ATTq590604",
    "aCSNonReservedTxSize": "ATTq590722",
    "aCSPermissionBits": "ATTq590589",
    "aCSPolicyName": "ATTm590596",
    "aCSPriority": "ATTj590588",
    "aCSRSVPAccountFilesLocation": "ATTm590724",
    "aCSRSVPLogFilesLocation": "ATTm590597",
    "aCSServiceType": "ATTj590586",
    "aCSTimeOfDay": "ATTm590580",
    "aCSTotalNoOfFlows": "ATTj590587",
    "aCSServerList": "ATTm591136",
    "additionalTrustedServiceNames": "ATTm590713",
    "adminContextMenu": "ATTm590438",
    "adminDescription": "ATTm131298",
    "adminPropertyPages": "ATTm590386",
    "appSchemaVersion": "ATTj590672",
    "applicationName": "ATTm590042",
    "appliesTo": "ATTm590165",
    "assetNumber": "ATTm590107",
    "assistant": "ATTb590476",
    "assocNTAccount": "ATTk591037",
    "attributeDisplayNames": "ATTm590572",
    "birthLocation": "ATTk590156",
    "builtinCreationTime": "ATTq589837",
    "builtinModifiedCount": "ATTq589838",
    "businessCategory": "ATTm15",
    "bytesPerMinute": "ATTj590108",
    "cACertificate": "ATTk37",
    "cACertificateDN": "ATTm590521",
    "cAConnect": "ATTm590511",
    "cAUsages": "ATTm590514",
    "cAWEBURL": "ATTm590512",
    "canUpgradeScript": "ATTm590639",
    "catalogs": "ATTm590499",
    "categories": "ATTm590496",
    "categoryId": "ATTk590146",
    "certificateAuthorityObject": "ATTb590508",
    "certificateTemplates": "ATTm590647",
    "classDisplayName": "ATTm590434",
    "cOMClassID": "ATTm589843",
    "cOMCLSID": "ATTm590073",
    "cOMInterfaceID": "ATTm589844",
    "cOMOtherProgId": "ATTm590077",
    "cOMProgID": "ATTm589845",
    "cOMTreatAsClassId": "ATTm590075",
    "cOMTypelibId": "ATTm590078",
    "cOMUniqueLIBID": "ATTm590074",
    "contentIndexingAllowed": "ATTi589848",
    "contextMenu": "ATTm590323",
    "controlAccessRights": "ATTk590024",
    "createDialog": "ATTm590634",
    "createWizardExt": "ATTm590636",
    "creationWizard": "ATTm590322",
    "creator": "ATTm590503",
    "cRLObject": "ATTb590513",
    "currMachineId": "ATTk590161",
    "currentLocation": "ATTk590159",
    "currentParentCA": "ATTb590520",
    "defaultClassStore": "ATTb590037",
    "defaultGroup": "ATTb590304",
    "defaultLocalPolicyObject": "ATTb589881",
    "defaultPriority": "ATTj590056",
    "desktopProfile": "ATTm590170",
    "destinationIndicator": "ATTf27",
    "dhcpClasses": "ATTk590539",
    "dhcpFlags": "ATTq590524",
    "dhcpIdentification": "ATTm590525",
    "dhcpMask": "ATTf590530",
    "dhcpMaxKey": "ATTq590543",
    "dhcpObjDescription": "ATTm590527",
    "dhcpObjName": "ATTm590526",
    "dhcpOptions": "ATTk590538",
    "dhcpProperties": "ATTk590542",
    "dhcpRanges": "ATTf590531",
    "dhcpReservations": "ATTf590533",
    "dhcpSites": "ATTf590532",
    "dhcpState": "ATTf590541",
    "dhcpSubnets": "ATTf590529",
    "dhcpType": "ATTj590523",
    "dhcpUniqueKey": "ATTq590522",
    "dhcpUpdateTime": "ATTq590544",
    "division": "ATTm590085",
    "dmdName": "ATTm131670",
    "dnsAllowDynamic": "ATTi590202",
    "dnsAllowXFR": "ATTi590203",
    "dnsNotifySecondaries": "ATTj590205",
    "dNSProperty": "ATTk591130",
    "dnsRecord": "ATTk590206",
    "dnsSecureSecondaries": "ATTj590204",
    "dNSTombstoned": "ATTi591238",
    "domainCAs": "ATTb590492",
    "domainID": "ATTb590510",
    "domainIdentifier": "ATTj590579",
    "domainPolicyObject": "ATTb589856",
    "domainPolicyReference": "ATTb590246",
    "domainWidePolicy": "ATTk590245",
    "driverName": "ATTm590053",
    "driverVersion": "ATTj590100",
    "dSUIAdminMaximum": "ATTj591168",
    "dSUIAdminNotification": "ATTm591167",
    "dSUIShellMaximum": "ATTj591169",
    "dynamicLDAPServer": "ATTb590361",
    "employeeID": "ATTm589859",
    "enrollmentProviders": "ATTm590649",
    "extensionName": "ATTm131299",
    "fileExtPriority": "ATTm590640",
    "flags": "ATTj589862",
    "foreignIdentifier": "ATTk590180",
    "friendlyNames": "ATTm590506",
    "fRSControlDataCreation": "ATTm590695",
    "fRSControlInboundBacklog": "ATTm590696",
    "fRSControlOutboundBacklog": "ATTm590697",
    "fRSDirectoryFilter": "ATTm590308",
    "fRSDSPoll": "ATTj590314",
    "fRSExtensions": "ATTk590360",
    "fRSFaultCondition": "ATTm590315",
    "fRSFileFilter": "ATTm590307",
    "fRSFlags": "ATTj590698",
    "fRSLevelLimit": "ATTj590358",
    "fRSPartnerAuthLevel": "ATTj590701",
    "fRSReplicaSetGUID": "ATTk590357",
    "fRSReplicaSetType": "ATTj589855",
    "fRSRootPath": "ATTm590311",
    "fRSRootSecurity": "ATTp590359",
    "fRSServiceCommand": "ATTm590324",
    "fRSServiceCommandStatus": "ATTm590703",
    "fRSStagingPath": "ATTm590312",
    "fRSTimeLastCommand": "ATTl590704",
    "fRSTimeLastConfigChange": "ATTl590705",
    "fRSUpdateTimeout": "ATTj590309",
    "fRSVersion": "ATTm590706",
    "fRSVersionGUID": "ATTk589867",
    "fRSWorkingPath": "ATTm590310",
    "generatedConnection": "ATTi589865",
    "generationQualifier": "ATTm44",
    "gPLink": "ATTm590715",
    "gPOptions": "ATTj590716",
    "gPCFileSysPath": "ATTm590718",
    "gPCFunctionalityVersion": "ATTj590717",
    "gPCMachineExtensionNames": "ATTm591172",
    "gPCUserExtensionNames": "ATTm591173",
    "groupAttributes": "ATTj589976",
    "groupMembershipSAM": "ATTk589990",
    "groupPriority": "ATTm590169",
    "groupsToIgnore": "ATTm590168",
    "iconPath": "ATTm590043",
    "implementedCategories": "ATTk590144",
    "indexedScopes": "ATTm590505",
    "installUiLevel": "ATTj590671",
    "internationalISDNNumber": "ATTg25",
    "ipsecData": "ATTk590447",
    "ipsecDataType": "ATTj590446",
    "ipsecFilterReference": "ATTb590453",
    "ipsecID": "ATTm590445",
    "ipsecISAKMPReference": "ATTb590450",
    "ipsecName": "ATTm590444",
    "iPSECNegotiationPolicyAction": "ATTm590712",
    "ipsecNegotiationPolicyReference": "ATTb590452",
    "iPSECNegotiationPolicyType": "ATTm590711",
    "ipsecNFAReference": "ATTb590451",
    "ipsecOwnersReference": "ATTb590448",
    "ipsecPolicyReference": "ATTb590341",
    "isEphemeral": "ATTi591036",
    "knowledgeInformation": "ATTe2",
    "lastBackupRestorationTime": "ATTq590343",
    "lastContentIndexed": "ATTq589874",
    "lastUpdateSequence": "ATTm590154",
    "linkTrackSecret": "ATTk590093",
    "localPolicyReference": "ATTb590281",
    "localizedDescription": "ATTm590641",
    "localizationDisplayId": "ATTj591177",
    "location": "ATTm590046",
    "logonWorkstation": "ATTk589889",
    "lSACreationTime": "ATTq589890",
    "lSAModifiedCount": "ATTq589891",
    "machineArchitecture": "ATTj589892",
    "machinePasswordChangeInterval": "ATTq590344",
    "machineWidePolicy": "ATTk590283",
    "marshalledInterface": "ATTk589896",
    "maxStorage": "ATTq589900",
    "meetingAdvertiseScope": "ATTm590406",
    "meetingApplication": "ATTm590397",
    "meetingBandwidth": "ATTj590413",
    "meetingBlob": "ATTk590414",
    "meetingContactInfo": "ATTm590402",
    "meetingDescription": "ATTm590391",
    "meetingEndTime": "ATTl590412",
    "meetingID": "ATTm590389",
    "meetingIP": "ATTm590404",
    "meetingIsEncrypted": "ATTm590409",
    "meetingKeyword": "ATTm590392",
    "meetingLanguage": "ATTm590398",
    "meetingLocation": "ATTm590393",
    "meetingMaxParticipants": "ATTj590400",
    "meetingName": "ATTm590390",
    "meetingOriginator": "ATTm590401",
    "meetingOwner": "ATTm590403",
    "meetingProtocol": "ATTm590394",
    "meetingRating": "ATTm590408",
    "meetingRecurrence": "ATTm590410",
    "meetingScope": "ATTm590405",
    "meetingStartTime": "ATTl590411",
    "meetingType": "ATTm590395",
    "meetingURL": "ATTm590407",
    "mhsORAddress": "ATTm590474",
    "moniker": "ATTk589906",
    "monikerDisplayName": "ATTm589907",
    "moveTreeState": "ATTk591129",
    "mS-DS-ConsistencyGuid": "ATTk591184",
    "mS-DS-ConsistencyChildCount": "ATTj591185",
    "msRRASAttribute": "ATTm590708",
    "msRRASVendorAttributeEntry": "ATTm590707",
    "mS-SQL-Name": "ATTm591187",
    "mS-SQL-RegisteredOwner": "ATTm591188",
    "mS-SQL-Contact": "ATTm591189",
    "mS-SQL-Location": "ATTm591190",
    "mS-SQL-Memory": "ATTq591191",
    "mS-SQL-Build": "ATTj591192",
    "mS-SQL-ServiceAccount": "ATTm591193",
    "mS-SQL-CharacterSet": "ATTj591194",
    "mS-SQL-SortOrder": "ATTm591195",
    "mS-SQL-UnicodeSortOrder": "ATTj591196",
    "mS-SQL-Clustered": "ATTi591197",
    "mS-SQL-NamedPipe": "ATTm591198",
    "mS-SQL-MultiProtocol": "ATTm591199",
    "mS-SQL-SPX": "ATTm591200",
    "mS-SQL-TCPIP": "ATTm591201",
    "mS-SQL-AppleTalk": "ATTm591202",
    "mS-SQL-Vines": "ATTm591203",
    "mS-SQL-Status": "ATTq591204",
    "mS-SQL-LastUpdatedDate": "ATTm591205",
    "mS-SQL-InformationURL": "ATTm591206",
    "mS-SQL-ConnectionURL": "ATTm591207",
    "mS-SQL-PublicationURL": "ATTm591208",
    "mS-SQL-GPSLatitude": "ATTm591209",
    "mS-SQL-GPSLongitude": "ATTm591210",
    "mS-SQL-GPSHeight": "ATTm591211",
    "mS-SQL-Version": "ATTm591212",
    "mS-SQL-Language": "ATTm591213",
    "mS-SQL-Description": "ATTm591214",
    "mS-SQL-Type": "ATTm591215",
    "mS-SQL-InformationDirectory": "ATTi591216",
    "mS-SQL-Database": "ATTm591217",
    "mS-SQL-AllowAnonymousSubscription": "ATTi591218",
    "mS-SQL-Alias": "ATTm591219",
    "mS-SQL-Size": "ATTq591220",
    "mS-SQL-CreationDate": "ATTm591221",
    "mS-SQL-LastBackupDate": "ATTm591222",
    "mS-SQL-LastDiagnosticDate": "ATTm591223",
    "mS-SQL-Applications": "ATTm591224",
    "mS-SQL-Keywords": "ATTm591225",
    "mS-SQL-Publisher": "ATTm591226",
    "mS-SQL-AllowKnownPullSubscription": "ATTi591227",
    "mS-SQL-AllowImmediateUpdatingSubscription": "ATTi591228",
    "mS-SQL-AllowQueuedUpdatingSubscription": "ATTi591229",
    "mS-SQL-AllowSnapshotFilesFTPDownloading": "ATTi591230",
    "mS-SQL-ThirdParty": "ATTi591231",
    "mscopeId": "ATTf590540",
    "msiFileList": "ATTm590495",
    "msiScript": "ATTk590638",
    "msiScriptName": "ATTm590669",
    "msiScriptPath": "ATTm589839",
    "msiScriptSize": "ATTj590670",
    "mSMQAuthenticate": "ATTi590747",
    "mSMQBasePriority": "ATTj590744",
    "mSMQComputerType": "ATTe590757",
    "mSMQComputerTypeEx": "ATTm591241",
    "mSMQCost": "ATTj590770",
    "mSMQCSPName": "ATTe590764",
    "mSMQDependentClientService": "ATTi591063",
    "mSMQDependentClientServices": "ATTi591050",
    "mSMQDigests": "ATTk590772",
    "mSMQDigestsMig": "ATTk590790",
    "mSMQDsService": "ATTi591062",
    "mSMQDsServices": "ATTi591052",
    "mSMQEncryptKey": "ATTk590760",
    "mSMQForeign": "ATTi590758",
    "mSMQInRoutingServers": "ATTb590753",
    "mSMQInterval1": "ATTj591132",
    "mSMQInterval2": "ATTj591133",
    "mSMQJournal": "ATTi590742",
    "mSMQJournalQuota": "ATTj590745",
    "mSMQLabel": "ATTe590746",
    "mSMQLabelEx": "ATTm591239",
    "mSMQLongLived": "ATTj590765",
    "mSMQMigrated": "ATTi590776",
    "mSMQNameStyle": "ATTi590763",
    "mSMQNt4Flags": "ATTj590788",
    "mSMQNt4Stub": "ATTj590784",
    "mSMQOSType": "ATTj590759",
    "mSMQOutRoutingServers": "ATTb590752",
    "mSMQPrevSiteGates": "ATTb591049",
    "mSMQPrivacyLevel": "ATTj590748",
    "mSMQQMID": "ATTk590775",
    "mSMQQueueJournalQuota": "ATTj590787",
    "mSMQQueueNameExt": "ATTm591067",
    "mSMQQueueQuota": "ATTj590786",
    "mSMQQueueType": "ATTk590741",
    "mSMQQuota": "ATTj590743",
    "mSMQRoutingService": "ATTi591061",
    "mSMQRoutingServices": "ATTi591051",
    "mSMQServiceType": "ATTj590754",
    "mSMQServices": "ATTj590774",
    "mSMQSignKey": "ATTk590761",
    "mSMQSite1": "ATTb590767",
    "mSMQSite2": "ATTb590768",
    "mSMQSiteForeign": "ATTi590785",
    "mSMQSiteGates": "ATTb590769",
    "mSMQSiteGatesMig": "ATTb591134",
    "mSMQSiteID": "ATTk590777",
    "mSMQSiteName": "ATTe590789",
    "mSMQSiteNameEx": "ATTm591240",
    "mSMQSites": "ATTk590751",
    "mSMQTransactional": "ATTi590750",
    "mSMQVersion": "ATTj590766",
    "msNPCalledStationID": "ATTf590947",
    "nameServiceFlags": "ATTj590577",
    "netbootAllowNewClients": "ATTi590673",
    "netbootAnswerOnlyValidClients": "ATTi590678",
    "netbootAnswerRequests": "ATTi590677",
    "netbootCurrentClientCount": "ATTj590676",
    "netbootGUID": "ATTk590183",
    "netbootInitialization": "ATTm590182",
    "netbootIntelliMirrorOSes": "ATTm590681",
    "netbootLimitClients": "ATTi590674",
    "netbootLocallyInstalledOSes": "ATTm590683",
    "netbootMachineFilePath": "ATTm590185",
    "netbootMaxClients": "ATTj590675",
    "netbootMirrorDataFile": "ATTm591065",
    "netbootNewMachineNamingPolicy": "ATTm590679",
    "netbootNewMachineOU": "ATTb590680",
    "netbootSIFFile": "ATTm591064",
    "netbootTools": "ATTm590682",
    "nextLevelStore": "ATTb590038",
    "notificationList": "ATTb590127",
    "nTGroupMembers": "ATTk589913",
    "objectCount": "ATTj590330",
    "oMTGuid": "ATTk590329",
    "oMTIndxGuid": "ATTk590157",
    "operatingSystemHotfix": "ATTm590239",
    "optionDescription": "ATTm590536",
    "optionsLocation": "ATTf590537",
    "originalDisplayTable": "ATTk131517",
    "originalDisplayTableMSDOS": "ATTk131286",
    "otherLoginWorkstations": "ATTm589915",
    "otherMailbox": "ATTm590475",
    "middleName": "ATTm1441826",
    "packageFlags": "ATTj590151",
    "packageName": "ATTm590150",
    "packageType": "ATTj590148",
    "parentCA": "ATTb590381",
    "parentCACertificateChain": "ATTk590509",
    "pekKeyChangeInterval": "ATTq590690",
    "pendingCACertificates": "ATTk590517",
    "pendingParentCA": "ATTb590519",
    "perMsgDialogDisplayTable": "ATTk131397",
    "perRecipDialogDisplayTable": "ATTk131398",
    "personalTitle": "ATTm131687",
    "homePhone": "ATTm1376276",
    "otherIpPhone": "ATTm590546",
    "primaryInternationalISDNNumber": "ATTm590473",
    "physicalLocationObject": "ATTb590338",
    "pKICriticalExtensions": "ATTm591154",
    "pKIDefaultCSPs": "ATTm591158",
    "pKIDefaultKeySpec": "ATTj591151",
    "pKIEnrollmentAccess": "ATTp591159",
    "pKIExpirationPeriod": "ATTk591155",
    "pKIExtendedKeyUsage": "ATTm591157",
    "pKIKeyUsage": "ATTk591152",
    "pKIMaxIssuingDepth": "ATTj591153",
    "pKIOverlapPeriod": "ATTk591156",
    "pKTGuid": "ATTk590029",
    "policyReplicationFlags": "ATTj590457",
    "portName": "ATTm590052",
    "postalAddress": "ATTm16",
    "preferredDeliveryMethod": "ATTj28",
    "preferredOU": "ATTb589921",
    "presentationAddress": "ATTn29",
    "previousCACertificates": "ATTk590516",
    "previousParentCA": "ATTb590518",
    "printAttributes": "ATTj590071",
    "printBinNames": "ATTm590061",
    "printCollate": "ATTi590066",
    "printColor": "ATTi590067",
    "printDuplexSupported": "ATTi591135",
    "printEndTime": "ATTj590058",
    "printFormName": "ATTm590059",
    "printKeepPrintedJobs": "ATTi590099",
    "printLanguage": "ATTm590070",
    "printMACAddress": "ATTm590112",
    "printMaxCopies": "ATTj590065",
    "printMaxResolutionSupported": "ATTj590062",
    "printMaxXExtent": "ATTj590101",
    "printMaxYExtent": "ATTj590102",
    "printMediaReady": "ATTm590113",
    "printMediaSupported": "ATTm590123",
    "printMinXExtent": "ATTj590103",
    "printMinYExtent": "ATTj590104",
    "printNetworkAddress": "ATTm590111",
    "printNotify": "ATTm590096",
    "printNumberUp": "ATTj590114",
    "printOrientationsSupported": "ATTm590064",
    "printOwner": "ATTm590095",
    "printPagesPerMinute": "ATTj590455",
    "printSeparatorFile": "ATTm590054",
    "printShareName": "ATTm590094",
    "printSpooling": "ATTm590098",
    "printStaplingSupported": "ATTi590105",
    "printStartTime": "ATTj590057",
    "printStatus": "ATTm590097",
    "printerName": "ATTm590124",
    "priority": "ATTj590055",
    "privilegeAttributes": "ATTj590460",
    "privilegeDisplayName": "ATTm590458",
    "privilegeValue": "ATTq590459",
    "productCode": "ATTk590642",
    "proxyGenerationEnabled": "ATTi131595",
    "publicKeyPolicy": "ATTk590244",
    "qualityOfService": "ATTj590282",
    "queryFilter": "ATTm591179",
    "queryPoint": "ATTm590504",
    "registeredAddress": "ATTk26",
    "remoteServerName": "ATTm589929",
    "remoteSource": "ATTm589931",
    "remoteSourceType": "ATTj589932",
    "remoteStorageGUID": "ATTm590633",
    "replicaSource": "ATTm589933",
    "requiredCategories": "ATTk590145",
    "roleOccupant": "ATTb33",
    "rpcNsAnnotation": "ATTm590190",
    "rpcNsBindings": "ATTm589937",
    "rpcNsCodeset": "ATTm590191",
    "rpcNsEntryFlags": "ATTj590578",
    "rpcNsGroup": "ATTm589938",
    "rpcNsInterfaceID": "ATTm589939",
    "rpcNsObjectID": "ATTm590136",
    "rpcNsPriority": "ATTj589941",
    "rpcNsProfileEntry": "ATTm589942",
    "rpcNsTransferSyntax": "ATTm590138",
    "schemaUpdate": "ATTl590305",
    "schemaVersion": "ATTj131543",
    "scopeFlags": "ATTj591178",
    "searchGuide": "ATTk14",
    "seeAlso": "ATTb34",
    "seqNotification": "ATTj590328",
    "serialNumber": "ATTf5",
    "serviceBindingInformation": "ATTm590334",
    "serviceClassID": "ATTk589946",
    "serviceClassInfo": "ATTk589947",
    "serviceClassName": "ATTm590333",
    "serviceDNSName": "ATTm590481",
    "serviceDNSNameType": "ATTm590483",
    "serviceInstanceVersion": "ATTk590023",
    "setupCommand": "ATTm590149",
    "shellContextMenu": "ATTm590439",
    "shellPropertyPages": "ATTm590387",
    "shortServerName": "ATTm591033",
    "signatureAlgorithms": "ATTm590648",
    "siteGUID": "ATTk590186",
    "siteServer": "ATTb590318",
    "superScopeDescription": "ATTm590535",
    "superScopes": "ATTf590534",
    "supportedApplicationContext": "ATTk30",
    "syncAttributes": "ATTj590490",
    "syncWithObject": "ATTb590488",
    "syncWithSID": "ATTr590491",
    "telephoneNumber": "ATTm20",
    "teletexTerminalIdentifier": "ATTk22",
    "telexNumber": "ATTk21",
    "primaryTelexNumber": "ATTm590472",
    "timeRefresh": "ATTq590327",
    "timeVolChange": "ATTq590326",
    "treatAsLeaf": "ATTi590630",
    "treeName": "ATTm590484",
    "uNCName": "ATTm589961",
    "upgradeProductCode": "ATTk590637",
    "userCert": "ATTk590469",
    "userSharedFolder": "ATTm590575",
    "userSharedFolderOther": "ATTm590576",
    "USNIntersite": "ATTj131541",
    "uSNSource": "ATTq590720",
    "vendor": "ATTm590079",
    "versionNumberHi": "ATTj590152",
    "versionNumberLo": "ATTj590153",
    "volTableGUID": "ATTk590160",
    "volTableIdxGUID": "ATTk590158",
    "volumeCount": "ATTj590331",
    "wbemPath": "ATTm590125",
    "winsockAddresses": "ATTk589966",
    "x121Address": "ATTg24",
    "msExchAccessControlMap": "ATTm1499004992",
    "activationSchedule": "ATTk131285",
    "activationStyle": "ATTj131145",
    "msExchADCOptions": "ATTj1499004969",
    "msExchAdditionalDNMap": "ATTm1499004970",
    "businessRoles": "ATTk131177",
    "msExchCorrelationAttribute": "ATTm1499004971",
    "msExchDereferenceAliases": "ATTi1499004930",
    "msExchDoFullReplication": "ATTi1499004966",
    "msExchHouseIdentifier": "ATTm131668",
    "msExchIsBridgeheadSite": "ATTi1499004963",
    "msExchNTAccountOptions": "ATTj1499004972",
    "msExchNtdsExportContainers": "ATTb1499004961",
    "msExchNtdsImportContainer": "ATTb1499004962",
    "msExchRemotePrivateISList": "ATTm1499004974",
    "msExchRemoteServerList": "ATTm1499004973",
    "msExchReplicateNow": "ATTi1499004981",
    "msExchServer1AlwaysCreateAs": "ATTj1499004955",
    "msExchServer1AuthenticationCredentials": "ATTm1499004937",
    "msExchServer1AuthenticationPassword": "ATTk1499004939",
    "msExchServer1AuthenticationType": "ATTj1499004935",
    "msExchServer1DeletionOption": "ATTj1499004949",
    "msExchServer1ExportContainers": "ATTm1499004941",
    "msExchServer1Flags": "ATTj1499004989",
    "msExchServer1HighestUSN": "ATTq1499004957",
    "msExchServer1ImportContainer": "ATTm1499004943",
    "msExchServer1LastUpdateTime": "ATTl1499004959",
    "msExchServer1NetworkAddress": "ATTm1499004931",
    "msExchServer1NTAccountDomain": "ATTm1499004978",
    "msExchServer1ObjectMatch": "ATTm1499004982",
    "msExchServer1PageSize": "ATTj1499004953",
    "msExchServer1Port": "ATTj1499004933",
    "msExchServer1SchemaMap": "ATTm1499004945",
    "msExchServer1SearchFilter": "ATTm1499004947",
    "msExchServer1SSLPort": "ATTj1499004967",
    "msExchServer1Type": "ATTj1499004951",
    "msExchServer2AlwaysCreateAs": "ATTj1499004956",
    "msExchServer2AuthenticationCredentials": "ATTm1499004938",
    "msExchServer2AuthenticationPassword": "ATTk1499004940",
    "msExchServer2AuthenticationType": "ATTj1499004936",
    "msExchServer2DeletionOption": "ATTj1499004950",
    "msExchServer2ExportContainers": "ATTm1499004942",
    "msExchServer2Flags": "ATTj1499004990",
    "msExchServer2HighestUSN": "ATTq1499004958",
    "msExchServer2ImportContainer": "ATTm1499004944",
    "msExchServer2LastUpdateTime": "ATTl1499004960",
    "msExchServer2NetworkAddress": "ATTm1499004932",
    "msExchServer2NTAccountDomain": "ATTm1499004979",
    "msExchServer2ObjectMatch": "ATTm1499004983",
    "msExchServer2PageSize": "ATTj1499004954",
    "msExchServer2Port": "ATTj1499004934",
    "msExchServer2SchemaMap": "ATTm1499004946",
    "msExchServer2SearchFilter": "ATTm1499004948",
    "msExchServer2SSLPort": "ATTj1499004968",
    "msExchServer2Type": "ATTj1499004952",
    "msExchSynchronizationDirection": "ATTj1499004929",
    "personalPager": "ATTm131684",
    "msExchServer1IsBridgehead": "ATTi1499005005",
    "msExchServer2IsBridgehead": "ATTi1499005006",
    "msExchADCObjectType": "ATTj1499005012",
    "msExchExchangeSite": "ATTm1499005013",
    "msExchServer1HighestUSNVector": "ATTm1499005014",
    "msExchServer2HighestUSNVector": "ATTm1499005015",
    "promoExpiration": "ATTl131612",
    "sSelector": "ATTk131356",
    "sSelectorInbound": "ATTk131118",
    "type": "ATTm131645",
    "info": "ATTm131153",
    "msExchMemberBaseDN": "ATTe1499017452",
    "msExchMemberFilter": "ATTe1499017450",
    "networkAddress": "ATTe131531",
    "physicalDeliveryOfficeName": "ATTm19",
    "msExchAddGroupsToToken": "ATTi1499005023",
    "facsimileTelephoneNumber": "ATTm23",
    "initials": "ATTm43",
    "otherFacsimileTelephoneNumber": "ATTm590470",
    "otherHomePhone": "ATTm131349",
    "otherMobile": "ATTm590471",
    "mobile": "ATTm1376297",
    "otherTelephone": "ATTm131090",
    "otherPager": "ATTm131190",
    "pager": "ATTm1376298",
    "postOfficeBox": "ATTm18",
    "postalCode": "ATTm17",
    "wWWHomePage": "ATTm131536",
    "url": "ATTm590573",
    "msExchMoveToLSA": "ATTi1499005016",
    "msExchInterOrgAddressType": "ATTm1499005022",
    "msExchPFDefaultAdminACL": "ATTp788956019",
    "msExchPFDSContainer": "ATTb1499015962",
    "msExchSchemaVersionAdc": "ATTj1499005026",
    "msExchAccessFlags": "ATTj1499006944",
    "msExchAccessSSLFlags": "ATTj1499006934",
    "aDMD": "ATTf131304",
    "msExchAdminACL": "ATTm1499006939",
    "adminExtensionDLL": "ATTm131167",
    "msExchAdminGroupMode": "ATTj788955998",
    "msExchAdminMailbox": "ATTb1499005962",
    "msExchAliasGenFormat": "ATTk788955994",
    "msExchAliasGenType": "ATTk788955995",
    "msExchAliasGenUniqueness": "ATTk788955996",
    "msExchAllowAdditionalResources": "ATTi1499013934",
    "msExchAllowTimeExtensions": "ATTi1499013933",
    "anonymousAccess": "ATTi131554",
    "anonymousAccount": "ATTm131633",
    "associationLifetime": "ATTj131221",
    "msExchAuditFlags": "ATTj1499013932",
    "msExchAuthenticationFlags": "ATTj1499006931",
    "authorizedDomain": "ATTm131274",
    "authorizedPassword": "ATTk131265",
    "authorizedUser": "ATTm131348",
    "availableAuthorizationPackages": "ATTm131548",
    "availableDistributions": "ATTf131558",
    "msExchAvailableServers": "ATTm1499013948",
    "msExchBackgroundThreads": "ATTj1499015966",
    "msExchBasicAuthenticationDomain": "ATTm1499006938",
    "bridgeheadServers": "ATTb131535",
    "canPreserveDNs": "ATTi131527",
    "msExchCatalog": "ATTk1499015980",
    "msExchccMailADEProp": "ATTi1499005964",
    "msExchccMailFilterType": "ATTj1499005966",
    "msExchccMailImportExportVersion": "ATTj1499005963",
    "msExchccMailKeepForwardHistory": "ATTi1499005965",
    "msExchccMailPOName": "ATTm1499005959",
    "msExchccMailPOPath": "ATTm1499005961",
    "msExchCertificate": "ATTm1499013940",
    "certificateChainV3": "ATTk131634",
    "certificateRevocationListV1": "ATTk131636",
    "certificateRevocationListV3": "ATTk131635",
    "characterSet": "ATTm131552",
    "characterSetList": "ATTm131549",
    "msExchChatAccess": "ATTm1499012972",
    "msExchChatAdminMessage": "ATTm1499012931",
    "msExchChatBanMask": "ATTm1499012968",
    "msExchChatBanReason": "ATTm1499012971",
    "msExchChatBroadcastAddress": "ATTm1499012937",
    "msExchChatChannelAutoCreate": "ATTi1499012948",
    "msExchChatChannelFlags": "ATTj1499012954",
    "msExchChatChannelHostKey": "ATTm1499012951",
    "msExchChatChannelJoinMessage": "ATTm1499012958",
    "msExchChatChannelKey": "ATTm1499012949",
    "msExchChatChannelLanguage": "ATTm1499012956",
    "msExchChatChannelLCID": "ATTj1499012957",
    "msExchChatChannelLimit": "ATTj1499012938",
    "msExchChatChannelMode": "ATTj1499012934",
    "msExchChatChannelName": "ATTm1499012947",
    "msExchChatChannelOwnerKey": "ATTm1499012950",
    "msExchChatChannelPartMessage": "ATTm1499012959",
    "msExchChatChannelPICS": "ATTm1499012955",
    "msExchChatChannelSubject": "ATTm1499012953",
    "msExchChatChannelTopic": "ATTm1499012952",
    "msExchChatClassIdentMask": "ATTm1499012960",
    "msExchChatClassIP": "ATTm1499012961",
    "msExchChatClientPort": "ATTj1499012935",
    "msExchChatDNSReverseMode": "ATTj1499012941",
    "msExchChatDuration": "ATTq1499012970",
    "msExchChatEnableAnonymous": "ATTi1499012939",
    "msExchChatEnableAuthenticated": "ATTi1499012940",
    "msExchChatInputFloodLimit": "ATTj1499012966",
    "msExchChatMaxAnonymous": "ATTj1499012943",
    "msExchChatMaxConnections": "ATTj1499012942",
    "msExchChatMaxMemberships": "ATTj1499012944",
    "msExchChatMessageLag": "ATTj1499012962",
    "msExchChatMOTD": "ATTm1499012932",
    "msExchChatNetworkMode": "ATTj1499012973",
    "msExchChatNetworkName": "ATTm1499012929",
    "msExchChatNickDelay": "ATTj1499012964",
    "msExchChatOutputSaturation": "ATTj1499012967",
    "msExchChatPingDelay": "ATTj1499012965",
    "msExchChatProtectionLevel": "ATTj1499012963",
    "msExchChatServerPort": "ATTj1499012936",
    "msExchChatStartTime": "ATTl1499012969",
    "msExchChatTitle": "ATTm1499012930",
    "clientAccessEnabled": "ATTi131631",
    "clockAlertOffset": "ATTj131237",
    "clockAlertRepair": "ATTi131236",
    "clockWarningOffset": "ATTj131249",
    "clockWarningRepair": "ATTi131238",
    "compromisedKeyList": "ATTk131614",
    "computerName": "ATTe131092",
    "connectedDomains": "ATTe131283",
    "connectionListFilter": "ATTk131547",
    "connectionListFilterType": "ATTj131598",
    "msExchConnectorType": "ATTe1499017436",
    "containerInfo": "ATTj131368",
    "controlMsgFolderID": "ATTk131555",
    "controlMsgRules": "ATTk131557",
    "msExchConvertToFixedFont": "ATTi1499015949",
    "crossCertificateCRL": "ATTk131637",
    "msExchCTPClassGUID": "ATTm1499013936",
    "msExchCTPFrameHint": "ATTj1499013938",
    "msExchCTPPropertySchema": "ATTm1499013950",
    "msExchCTPProviderGUID": "ATTm1499013935",
    "msExchCTPProviderName": "ATTm1499013949",
    "msExchCTPRequireCMSAuthentication": "ATTi1499013951",
    "msExchCTPSnapinGUID": "ATTm1499013937",
    "msExchDatabaseSessionAddend": "ATTj1499015967",
    "msExchDatabaseSessionIncrement": "ATTj1499015968",
    "msExchDefaultAdminGroup": "ATTi788955999",
    "msExchDefaultDomain": "ATTm1499006940",
    "msExchDefaultLogonDomain": "ATTm1499019929",
    "defaultMessageFormat": "ATTi131644",
    "delegateUser": "ATTi131663",
    "delivEITs": "ATTk131211",
    "msExchDeliveryOrder": "ATTm1499005931",
    "msExchDestBHAddress": "ATTe1499017438",
    "msExchDestinationRGDN": "ATTb1499017435",
    "diagnosticRegKey": "ATTm131261",
    "msExchDirBrowseFlags": "ATTj1499019933",
    "msExchDirsyncFilters": "ATTm1499005933",
    "msExchDirsyncSchedule": "ATTk1499005936",
    "msExchDirsyncStyle": "ATTj1499005937",
    "disabledGatewayProxy": "ATTm131613",
    "doOABVersion": "ATTj131647",
    "domainDefAltRecip": "ATTb131217",
    "msExchDomainLink": "ATTb1499005004",
    "domainName": "ATTe131219",
    "msExchDownGradeMultipartSigned": "ATTi1499015948",
    "dXAAdminCopy": "ATTi131450",
    "dXAAdminForward": "ATTi131451",
    "dXAAdminUpdate": "ATTj131453",
    "dXAAppendReqCN": "ATTi131246",
    "dXAConfContainerList": "ATTb131252",
    "dXAConfReqTime": "ATTl131194",
    "dXAConfSeq": "ATTf131256",
    "dXAConfSeqUSN": "ATTj131117",
    "dXAExchangeOptions": "ATTj131431",
    "dXAExportNow": "ATTi131449",
    "dXAImpSeq": "ATTf131188",
    "dXAImpSeqTime": "ATTl131189",
    "dXAImpSeqUSN": "ATTj131158",
    "dXAImportNow": "ATTi131448",
    "dXAInTemplateMap": "ATTm131435",
    "dXALocalAdmin": "ATTb131185",
    "dXANativeAddressType": "ATTf131403",
    "dXAOutTemplateMap": "ATTm131436",
    "dXAPassword": "ATTm131377",
    "dXAPrevExchangeOptions": "ATTj131288",
    "dXAPrevExportNativeOnly": "ATTi131275",
    "dXAPrevInExchangeSensitivity": "ATTj131162",
    "dXAPrevRemoteEntries": "ATTb131337",
    "dXAPrevReplicationSensitivity": "ATTj131287",
    "dXAPrevTemplateOptions": "ATTj131467",
    "dXAPrevTypes": "ATTj131289",
    "dXARecipientCP": "ATTm131456",
    "dXARemoteClient": "ATTb131184",
    "dXAReqSeq": "ATTf131173",
    "dXAReqSeqTime": "ATTl131186",
    "dXAReqSeqUSN": "ATTj131254",
    "dXAReqName": "ATTm131518",
    "dXASvrSeq": "ATTf131432",
    "dXASvrSeqTime": "ATTl131433",
    "dXASvrSeqUSN": "ATTj131196",
    "dXATemplateOptions": "ATTj131430",
    "dXATemplateTimeStamp": "ATTl131437",
    "dXATypes": "ATTj131191",
    "dXAUnConfContainerList": "ATTb131253",
    "msExchEDBFile": "ATTe1499015929",
    "msExchEDBOffline": "ATTi1499015935",
    "enableCompatibility": "ATTi131639",
    "enabledAuthorizationPackages": "ATTm131551",
    "enabledProtocolCfg": "ATTi131587",
    "encapsulationMethod": "ATTj131520",
    "encrypt": "ATTi131308",
    "encryptAlgListNA": "ATTf131202",
    "encryptAlgListOther": "ATTf131471",
    "encryptAlgSelectedNA": "ATTf131473",
    "encryptAlgSelectedOther": "ATTf131469",
    "msExchESEParamCacheSize": "ATTj1499015930",
    "msExchESEParamCacheSizeMax": "ATTj1499015931",
    "msExchESEParamCircularLog": "ATTj1499015933",
    "msExchESEParamEventSource": "ATTe1499015936",
    "msExchESEParamLogBuffers": "ATTj1499015937",
    "msExchESEParamLogCheckpointPeriod": "ATTj1499015938",
    "msExchESEParamLogFilePath": "ATTe1499015939",
    "msExchESEParamLogFileSize": "ATTj1499015940",
    "msExchESEParamLogWaitingUserMax": "ATTj1499015941",
    "msExchESEParamMaxOpenTables": "ATTj1499015942",
    "msExchESEParamMaxSessions": "ATTj1499015943",
    "msExchESEParamMaxVerPages": "ATTj1499015945",
    "msExchESEParamPreferredMaxOpenTables": "ATTj1499015946",
    "msExchESEParamPreferredVerPages": "ATTj1499015947",
    "msExchESEParamSystemPath": "ATTe1499015950",
    "msExchESEParamTempPath": "ATTe1499015951",
    "msExchESEParamWaitLogFlush": "ATTj1499015944",
    "msExchESEParamZeroDatabaseDuringBackup": "ATTj1499015954",
    "expandDLsLocally": "ATTi131273",
    "exportContainers": "ATTb131183",
    "exportCustomRecipients": "ATTi131379",
    "msExchExportDLs": "ATTi1499005932",
    "fileVersion": "ATTk131250",
    "filterLocalAddresses": "ATTi131116",
    "msExchFirstInstance": "ATTi1499015981",
    "gatewayLocalCred": "ATTf131109",
    "gatewayLocalDesig": "ATTf131101",
    "gatewayProxy": "ATTm131374",
    "gatewayRoutingTree": "ATTk131239",
    "msExchGracePeriodAfter": "ATTj1499013931",
    "msExchGracePeriodPrior": "ATTj1499013930",
    "gWARTLastModified": "ATTl131332",
    "msExchHomePublicMDB": "ATTb1499015972",
    "hTTPPubABAttributes": "ATTm131588",
    "hTTPPubGAL": "ATTi131574",
    "hTTPPubGALLimit": "ATTj131575",
    "hTTPPubPF": "ATTk131577",
    "hTTPServers": "ATTm131589",
    "msExchIFSPrivateEnabled": "ATTi1499015957",
    "msExchIFSPrivateName": "ATTe1499015961",
    "msExchIFSPublicEnabled": "ATTi1499015978",
    "msExchIFSPublicName": "ATTe1499015979",
    "msExchIMDBLogPath": "ATTm1499011944",
    "msExchIMDBPath": "ATTm1499011943",
    "msExchIMServerHostsUsers": "ATTi1499011953",
    "msExchIMServerIISId": "ATTj1499011951",
    "msExchIMServerName": "ATTm1499011952",
    "importContainer": "ATTb131182",
    "msExchIncomingConnectionTimeout": "ATTj1499006943",
    "incomingMsgSizeLimit": "ATTj131563",
    "iNSAdmin": "ATTb131615",
    "msExchInstallPath": "ATTm788956003",
    "msExchInternetName": "ATTm1499013947",
    "msExchIPAddress": "ATTj1499009978",
    "msExchIPSecurity": "ATTk1499006941",
    "kCCStatus": "ATTk131309",
    "lDAPSearchCfg": "ATTj131624",
    "lineWrap": "ATTj131521",
    "msExchListPublic": "ATTi1499013939",
    "listPublicFolders": "ATTi131664",
    "localInitialTurn": "ATTi131111",
    "msExchLocalName": "ATTm1499013945",
    "msExchLocales": "ATTj788956001",
    "logFilename": "ATTm131264",
    "logRolloverInterval": "ATTj131420",
    "msExchLogType": "ATTj1499006933",
    "msExchLogonMethod": "ATTj1499019930",
    "msExchMaxConnections": "ATTj1499013941",
    "msExchMaxIncomingConnections": "ATTj1499006932",
    "msExchMaxPoolThreads": "ATTj1499015969",
    "msExchMaxStorageGroups": "ATTj1499015955",
    "msExchMaxStoresPerGroup": "ATTj1499015956",
    "msExchMaxThreads": "ATTj1499015970",
    "maximumObjectID": "ATTk131530",
    "msExchMaximumRecurringInstances": "ATTj1499014942",
    "msExchMaximumRecurringInstancesMonths": "ATTj1499014943",
    "mDBBackoffInterval": "ATTj131144",
    "mDBMsgTimeOutPeriod": "ATTj131136",
    "mDBUnreadLimit": "ATTj131141",
    "messageSizeLimit": "ATTj131172",
    "msExchMessageTrackLogFilter": "ATTj788955985",
    "messageTrackingEnabled": "ATTi131525",
    "msExchMimeTypes": "ATTk1499005478",
    "msExchMinimumThreads": "ATTj1499015971",
    "msExchMixedMode": "ATTi788956006",
    "monitorClock": "ATTi131235",
    "monitorServers": "ATTi131228",
    "monitorServices": "ATTi131232",
    "monitoredConfigurations": "ATTb131270",
    "monitoredServers": "ATTb131251",
    "monitoredServices": "ATTm131271",
    "monitoringAlertDelay": "ATTj131230",
    "monitoringAlertUnits": "ATTj131129",
    "monitoringAvailabilityStyle": "ATTj131522",
    "monitoringAvailabilityWindow": "ATTk131272",
    "monitoringCachedViaMail": "ATTb131268",
    "monitoringCachedViaRPC": "ATTb131269",
    "monitoringEscalationProcedure": "ATTk131260",
    "monitoringHotsitePollInterval": "ATTj131258",
    "monitoringHotsitePollUnits": "ATTj131159",
    "monitoringMailUpdateInterval": "ATTj131267",
    "monitoringMailUpdateUnits": "ATTj131165",
    "monitoringNormalPollInterval": "ATTj131259",
    "monitoringNormalPollUnits": "ATTj131160",
    "monitoringRecipients": "ATTb131231",
    "monitoringRecipientsNDR": "ATTb131459",
    "monitoringRPCUpdateInterval": "ATTj131164",
    "monitoringRPCUpdateUnits": "ATTj131161",
    "monitoringWarningDelay": "ATTj131229",
    "monitoringWarningUnits": "ATTj131128",
    "mTALocalCred": "ATTf131342",
    "mTALocalDesig": "ATTf131343",
    "nAddress": "ATTk131354",
    "nAddressType": "ATTj131294",
    "msExchNotesConnectorMailbox": "ATTm1499005942",
    "msExchNotesExcludeGroups": "ATTm1499005950",
    "msExchNotesExportGroups": "ATTi1499005949",
    "msExchNotesForeignDomain": "ATTm1499005940",
    "msExchNotesLetterhead": "ATTm1499005943",
    "msExchNotesNotesINI": "ATTm1499005945",
    "msExchNotesNotesLinks": "ATTm1499005944",
    "msExchNotesNotesServer": "ATTm1499005939",
    "msExchNotesRoutableDomains": "ATTm1499005951",
    "msExchNotesRtrMailbox": "ATTm1499005941",
    "msExchNotesSourceBooks": "ATTm1499005948",
    "msExchNotesTargetBook": "ATTm1499005946",
    "msExchNotesTargetBooks": "ATTm1499005947",
    "msExchNTAuthenticationProviders": "ATTm1499006937",
    "numOfOpenRetries": "ATTj131220",
    "numOfTransferRetries": "ATTj131206",
    "msExchOABDefault": "ATTi1499004995",
    "msExchOABFolder": "ATTk1499004996",
    "objViewContainers": "ATTb131617",
    "offLineABContainers": "ATTb131463",
    "offLineABSchedule": "ATTk131461",
    "offLineABServer": "ATTb131464",
    "offLineABStyle": "ATTj131462",
    "openRetryInterval": "ATTj131215",
    "outgoingMsgSizeLimit": "ATTj131562",
    "msExchOverallAgeLimit": "ATTj1499015983",
    "msExchOwningOrg": "ATTb1499015958",
    "msExchOwningServer": "ATTb1499015932",
    "pSelector": "ATTk131357",
    "pSelectorInbound": "ATTk131124",
    "msExchPartnerCP": "ATTj1499005935",
    "msExchPartnerLanguage": "ATTj1499005934",
    "pFContacts": "ATTb131147",
    "msExchPolicyDefault": "ATTi788955991",
    "msExchPolicyLockDown": "ATTi788955992",
    "msExchPollInterval": "ATTj1499004986",
    "portNumber": "ATTj131599",
    "preserveInternetContent": "ATTi131628",
    "pRMD": "ATTf131296",
    "msExchProxyGenServer": "ATTk788955997",
    "proxyGeneratorDLL": "ATTm131400",
    "msExchProxyName": "ATTm1499013946",
    "msExchQueuingMDB": "ATTb1499015982",
    "quotaNotificationSchedule": "ATTk131170",
    "quotaNotificationStyle": "ATTj131460",
    "rASCallbackNumber": "ATTm131387",
    "rASPhoneNumber": "ATTm131386",
    "rASPhonebookEntryName": "ATTm131385",
    "rASRemoteSRVRName": "ATTe131150",
    "msExchRecovery": "ATTi1499015974",
    "referralList": "ATTm131582",
    "msExchReplicationMsgSize": "ATTj1499015975",
    "msExchReplicationSchedule": "ATTk1499015976",
    "msExchReplicationStyle": "ATTj1499015977",
    "reqSeq": "ATTj131245",
    "requireSSL": "ATTi131632",
    "returnExactMsgSize": "ATTi131666",
    "ridServer": "ATTb131418",
    "msExchRoleIncludes": "ATTb788956004",
    "msExchRoleLocalizedNames": "ATTk788956005",
    "msExchRoleRights": "ATTk788956002",
    "rootNewsgroupsFolderID": "ATTk131596",
    "msExchRoutingAcceptMessageType": "ATTj1499017445",
    "msExchRoutingDisallowPriority": "ATTj1499017457",
    "msExchRoutingDisplaySenderEnabled": "ATTi1499017447",
    "msExchRoutingEnabled": "ATTi1499017456",
    "routingList": "ATTe131426",
    "msExchRoutingMasterDN": "ATTb1499017433",
    "msExchRoutingOversizedSchedule": "ATTk1499017448",
    "msExchRoutingOversizedStyle": "ATTj1499017449",
    "msExchRoutingTriggeredSchedule": "ATTk1499017454",
    "msExchRoutingTriggeredStyle": "ATTj1499017453",
    "rTSCheckpointSize": "ATTj131224",
    "rTSRecoveryTimeout": "ATTj131223",
    "rTSWindowSize": "ATTj131225",
    "runsOn": "ATTb131257",
    "msExchSaslLogonDomain": "ATTm1499006936",
    "msExchScopeMask": "ATTm1499013942",
    "securityPolicy": "ATTk131661",
    "sendEMailMessage": "ATTi131638",
    "sendTNEF": "ATTi131564",
    "msExchServerAutoStart": "ATTi1499006935",
    "msExchServerRole": "ATTj1499019934",
    "serviceActionFirst": "ATTj131233",
    "serviceActionOther": "ATTj131131",
    "serviceActionSecond": "ATTj131132",
    "serviceRestartDelay": "ATTj131234",
    "serviceRestartMessage": "ATTm131130",
    "sessionDisconnectTimer": "ATTj131226",
    "siteFolderGUID": "ATTk131528",
    "siteFolderServer": "ATTb131529",
    "siteProxySpace": "ATTm131457",
    "msExchSLVFile": "ATTe1499015964",
    "sMIMEAlgListNA": "ATTm131640",
    "sMIMEAlgListOther": "ATTm131641",
    "sMIMEAlgSelectedNA": "ATTm131642",
    "sMIMEAlgSelectedOther": "ATTm131643",
    "msExchSmtpAuthorizedTRNAccounts": "ATTm1499009975",
    "msExchSmtpBadMailDirectory": "ATTm1499009953",
    "msExchSmtpDoMasquerade": "ATTi1499009950",
    "msExchSmtpDomainString": "ATTm1499009961",
    "msExchSmtpDropDirectory": "ATTm1499009960",
    "msExchSmtpDsDataDirectory": "ATTm1499009964",
    "msExchSmtpDsDefaultMailRoot": "ATTm1499009965",
    "msExchSmtpDsDomain": "ATTm1499009966",
    "msExchSmtpDsFlags": "ATTj1499009977",
    "msExchSmtpDsHost": "ATTm1499009970",
    "msExchSmtpDsPort": "ATTj1499009945",
    "msExchSmtpEnableLdapRouting": "ATTj1499009947",
    "msExchSmtpInboundCommandSupportOptions": "ATTj1499009946",
    "msExchSmtpLdapAccount": "ATTm1499009972",
    "msExchSmtpLdapBindType": "ATTm1499009968",
    "msExchSmtpLdapNamingContext": "ATTm1499009971",
    "msExchSmtpLdapPassword": "ATTm1499009973",
    "msExchSmtpLdapSchemaType": "ATTm1499009969",
    "msExchSmtpLocalQueueDelayNotification": "ATTj1499009939",
    "msExchSmtpLocalQueueExpirationTimeout": "ATTj1499009938",
    "msExchSmtpMasqueradeDomain": "ATTm1499009954",
    "msExchSmtpMaxHopCount": "ATTj1499009934",
    "msExchSmtpMaxMessageSize": "ATTj1499009935",
    "msExchSmtpMaxOutboundMsgPerDomain": "ATTj1499009943",
    "msExchSmtpMaxOutboundMsgPerDomainFlag": "ATTi1499009951",
    "msExchSmtpMaxOutgoingConnections": "ATTj1499009929",
    "msExchSmtpMaxOutgoingConnectionsPerDomain": "ATTj1499009931",
    "msExchSmtpMaxRecipients": "ATTj1499009937",
    "msExchSmtpMaxSessionSize": "ATTj1499009936",
    "msExchSmtpOutboundSecurityFlag": "ATTj1499009944",
    "msExchSmtpOutboundSecurityPassword": "ATTm1499009963",
    "msExchSmtpOutboundSecurityUserName": "ATTm1499009962",
    "msExchSmtpOutgoingConnectionTimeout": "ATTj1499009930",
    "msExchSmtpOutgoingPort": "ATTj1499009932",
    "msExchSmtpOutgoingSecurePort": "ATTj1499009933",
    "msExchSmtpPerformReverseDnsLookup": "ATTi1499009949",
    "msExchSmtpPickupDirectory": "ATTm1499009958",
    "msExchSmtpQueueDirectory": "ATTm1499009959",
    "msExchSmtpRelayForAuth": "ATTi1499009948",
    "msExchSmtpRelayIpList": "ATTk1499009976",
    "msExchSmtpRemoteQueueDelayNotification": "ATTj1499009941",
    "msExchSmtpRemoteQueueExpirationTimeout": "ATTj1499009940",
    "msExchSmtpRemoteQueueRetries": "ATTm1499009974",
    "msExchSmtpRoutingTableType": "ATTm1499009967",
    "msExchSmtpSendBadmailTo": "ATTm1499009956",
    "msExchSmtpSendNDRTo": "ATTm1499009955",
    "msExchSmtpSmartHost": "ATTm1499009952",
    "msExchSmtpSmartHostType": "ATTj1499009942",
    "msExchSourceBHAddress": "ATTe1499017437",
    "spaceLastComputed": "ATTl131458",
    "supportSMIMESignatures": "ATTi131662",
    "tSelector": "ATTk131355",
    "targetMTAs": "ATTe131331",
    "tempAssocThreshold": "ATTj131401",
    "msExchTemplateRDNs": "ATTe1499004993",
    "msExchTrackDuplicates": "ATTj1499015934",
    "trackingLogPathName": "ATTm131419",
    "transRetryMins": "ATTj131291",
    "transTimeoutMins": "ATTj131292",
    "transferRetryInterval": "ATTj131205",
    "transferTimeoutNonUrgent": "ATTj131208",
    "transferTimeoutNormal": "ATTj131209",
    "transferTimeoutUrgent": "ATTj131214",
    "translationTableUsed": "ATTj131468",
    "transportExpeditedData": "ATTi131222",
    "msExchTrkLogCleaningInterval": "ATTj788956000",
    "msExchTurfList": "ATTf1499009979",
    "turnRequestThreshold": "ATTj131110",
    "twoWayAlternateFacility": "ATTi131112",
    "msExchUNCPassword": "ATTm1499019932",
    "msExchUNCUsername": "ATTm1499019931",
    "useSiteValues": "ATTi131550",
    "usenetSiteName": "ATTf131556",
    "msExchVisibilityMask": "ATTj1499013944",
    "msExchWebAccessName": "ATTm1499019935",
    "x25CallUserDataIncoming": "ATTk131388",
    "x25CallUserDataOutgoing": "ATTk131389",
    "x25FacilitiesDataIncoming": "ATTk131390",
    "x25FacilitiesDataOutgoing": "ATTk131391",
    "x25LeasedLinePort": "ATTk131393",
    "x25LeasedOrSwitched": "ATTi131444",
    "x25RemoteMTAPhone": "ATTf131445",
    "x400AttachmentType": "ATTk131171",
    "x400SelectorSyntax": "ATTj131515",
    "x500RDN": "ATTm131580",
    "xMITTimeoutNonUrgent": "ATTj131156",
    "xMITTimeoutNormal": "ATTj131139",
    "xMITTimeoutUrgent": "ATTj131125",
    "msExchESEParamStartFlushThreshold": "ATTj1499015984",
    "msExchESEParamStopFlushThreshold": "ATTj1499015985",
    "msExchIsConfigCA": "ATTi1499005007",
    "msExchPolicyLastAppliedTime": "ATTl788956007",
    "versionNumber": "ATTj589965",
    "msExchAdminGroupsEnabled": "ATTi788956010",
    "msExchAgingKeepTime": "ATTj1499015987",
    "msExchAlternateServer": "ATTf1499017460",
    "msExchAssociatedAG": "ATTb788956015",
    "msExchccMailConnectAsPassword": "ATTk1499006135",
    "msExchccMailConnectAsUserid": "ATTm1499006134",
    "msExchccMailPassword": "ATTk1499005967",
    "msExchChatClassRestrictions": "ATTj1499012974",
    "msExchChatClassScopeType": "ATTi1499012975",
    "msExchChatExtensions": "ATTm1499012976",
    "msExchCIAvailable": "ATTi1499015994",
    "msExchCILocation": "ATTm1499015996",
    "msExchCIRebuildSchedule": "ATTk1499015991",
    "msExchCIRebuildStyle": "ATTj1499015993",
    "msExchCIUpdateSchedule": "ATTk1499015990",
    "msExchCIUpdateStyle": "ATTj1499015992",
    "msExchDataPath": "ATTm788956036",
    "msExchDiscussionFolder": "ATTm1499018930",
    "msExchDS2MBOptions": "ATTj1499018929",
    "msExchEncodeSMTPRelay": "ATTi1499009981",
    "msExchESEParamAssertAction": "ATTj1499016002",
    "msExchESEParamCacheSizeMin": "ATTj1499016003",
    "msExchESEParamCheckpointDepthMax": "ATTj1499016009",
    "msExchESEParamCommitDefault": "ATTj1499016005",
    "msExchESEParamDbExtensionSize": "ATTj1499016006",
    "msExchESEParamEnableIndexChecking": "ATTi1499016001",
    "msExchESEParamEnableOnlineDefrag": "ATTi1499016000",
    "msExchESEParamEnableSortedRetrieveColumns": "ATTi1499015997",
    "msExchESEParamGlobalMinVerPages": "ATTj1499016010",
    "msExchESEParamMaxCursors": "ATTj1499015999",
    "msExchESEParamMaxTemporaryTables": "ATTj1499015998",
    "msExchESEParamPageFragment": "ATTj1499016008",
    "msExchESEParamPageTempDBMin": "ATTj1499016007",
    "msExchGWiseAPIGatewayPath": "ATTm1499006129",
    "msExchGWiseFilterType": "ATTj1499006133",
    "msExchGWiseForeignDomain": "ATTm1499006132",
    "msExchGWisePassword": "ATTk1499006131",
    "msExchGWiseUserId": "ATTm1499006130",
    "msExchIMFirewallType": "ATTj1499011956",
    "msExchIMHostName": "ATTk1499011962",
    "msExchIMIPRange": "ATTq1499011958",
    "msExchIMProxy": "ATTk1499011957",
    "inboundSites": "ATTb131143",
    "msExchInstalledComponents": "ATTk788956008",
    "msExchLegacyAccount": "ATTm788956024",
    "msExchLegacyDomain": "ATTm788956025",
    "msExchLegacyPW": "ATTm788956026",
    "localBridgeHead": "ATTe131383",
    "localBridgeHeadAddress": "ATTe131297",
    "msExchLocalDomains": "ATTm788956016",
    "msExchMailboxRetentionPeriod": "ATTj1499015988",
    "msExchMaintenanceSchedule": "ATTk1499005957",
    "msExchMaintenanceStyle": "ATTj1499005958",
    "msExchMandatoryAttributes": "ATTm788956013",
    "msExchMaxCachedViews": "ATTj1499016011",
    "msExchMaxExtensionTime": "ATTj1499013956",
    "msExchMaxParticipants": "ATTj1499013955",
    "msExchMonitoringDiskSpace": "ATTm788956030",
    "msExchMonitoringMonitoredServices": "ATTm788956029",
    "msExchMonitoringQueuePollingFrequency": "ATTj788956022",
    "msExchMonitoringQueuePollingInterval": "ATTj788956021",
    "msExchMonitoringResponses": "ATTm788956031",
    "msExchMTADatabasePath": "ATTm1191282257",
    "msExchNoPFConnection": "ATTi1499015995",
    "msExchNonMIMECharacterSet": "ATTm788956027",
    "msExchNotesPassword": "ATTk1499005938",
    "outboundSites": "ATTb131072",
    "msExchPolicyOrder": "ATTj788956011",
    "msExchPolicyRoots": "ATTb788956012",
    "msExchPrevExportDLs": "ATTi1499005930",
    "remoteBridgeHead": "ATTe131263",
    "remoteBridgeHeadAddress": "ATTe131166",
    "remoteSite": "ATTb131099",
    "replicationMailMsgSize": "ATTj131175",
    "replicationStagger": "ATTj131421",
    "msExchResolveP2": "ATTj1499017466",
    "msExchRoutingETRNDomains": "ATTm1499017458",
    "msExchSchedPlusAGOnly": "ATTi1499006119",
    "msExchSchedPlusFullUpdate": "ATTi1499006118",
    "msExchSchedPlusSchedist": "ATTb1499006120",
    "msExchSecurityPassword": "ATTk1499009980",
    "msExchServerBindingsTurflist": "ATTm1499017461",
    "msExchSmtpEnableEXPN": "ATTi1499017465",
    "msExchSmtpEnableVRFY": "ATTi1499017464",
    "msExchSmtpTRNSmartHost": "ATTm1499017459",
    "trustLevel": "ATTj131142",
    "msExchTurfListAction": "ATTm1499017463",
    "msExchTurfListNames": "ATTm1499017462",
    "msExchVPIMConvertInbound": "ATTi1191281264",
    "msExchVPIMConvertOutbound": "ATTi1191281265",
    "msExchProxyGenOptions": "ATTj788956028",
    "purportedSearch": "ATTm590710",
    "msExchAdmins": "ATTm788956048",
    "msExchAllowEnhancedSecurity": "ATTi1499016015",
    "msExchDatabaseBeingRestored": "ATTi1499016013",
    "msExchDatabaseCreated": "ATTi1499016012",
    "msExchEnableInternalEvaluator": "ATTi1499005027",
    "msExchEncryptedPassword": "ATTk788956046",
    "msExchEncryptedPassword2": "ATTk788956049",
    "msExchLogonACL": "ATTp1499009985",
    "msExchMailboxManagerActivationSchedule": "ATTk788956051",
    "msExchMailboxManagerActivationStyle": "ATTj788956052",
    "msExchMailboxManagerAdminMode": "ATTj788956061",
    "msExchMailboxManagerAgeLimit": "ATTj788956065",
    "msExchMailboxManagerCustomMessage": "ATTi788956054",
    "msExchMailboxManagerFolderSettings": "ATTm788956062",
    "msExchMailboxManagerKeepMessageClasses": "ATTm788956058",
    "msExchMailboxManagerMode": "ATTj788956059",
    "msExchMailboxManagerReportRecipient": "ATTb788956060",
    "msExchMailboxManagerSendUserNotificationMail": "ATTi788956053",
    "msExchMailboxManagerSizeLimit": "ATTj788956064",
    "msExchMailboxManagerSizeLimitEnabled": "ATTi788956063",
    "msExchMailboxManagerUserMessageBody": "ATTm788956056",
    "msExchMailboxManagerUserMessageFooter": "ATTm788956057",
    "msExchMailboxManagerUserMessageHeader": "ATTm788956055",
    "msExchMessageJournalRecipient": "ATTb1499009983",
    "msExchMonitoringMode": "ATTj788956044",
    "msExchMonitoringNotificationRate": "ATTj788956041",
    "msExchMonitoringPollingRate": "ATTm788956042",
    "msExchMonitoringResources": "ATTm788956043",
    "msExchNonAuthoritativeDomains": "ATTm788956068",
    "msExchPatchMDB": "ATTi1499016014",
    "msExchProcessedSids": "ATTr1499005017",
    "msExchSearchBase": "ATTb1499005019",
    "msExchSearchScope": "ATTj1499005020",
    "msExchServerGlobalGroups": "ATTm788956067",
    "msExchServerGroups": "ATTb788956039",
    "msExchServerLocalGroups": "ATTb788956066",
    "msExchServerPublicKey": "ATTk788956047",
    "msExchSmtpExternalDNSServers": "ATTm1499009984",
    "msExchTurfListOptions": "ATTj1499009982",
    "mail": "ATTm1376259",
    "msExchDisableUDGConversion": "ATTj1499016016",
    "msExchDomainGlobalGroupGuid": "ATTm788956073",
    "msExchDomainGlobalGroupSid": "ATTm788956075",
    "msExchDomainLocalGroupGuid": "ATTm788956072",
    "msExchDomainLocalGroupSid": "ATTm788956074",
    "msExchPfCreation": "ATTm1499005028",
    "msExchSecureBindings": "ATTm1499006930",
    "msExchServerBindings": "ATTm1499006929",
    "textEncodedORAddress": "ATTm1376258",
    "msExchCalConClientWait": "ATTj1499005971",
    "msExchCalConProviders": "ATTm1499005970",
    "msExchCalConQueryWindow": "ATTj1499005968",
    "msExchCalConRefreshInterval": "ATTj1499005969",
    "msExchCalConTargetSiteDN": "ATTm1499005972",
    "msExchGWiseAPIGateway": "ATTm1499005973",
    "msExchAuthMailDisposition": "ATTj594885",
    "msExchAuthorizationPersistence": "ATTj1499019939",
    "msExchBarMessageClass": "ATTm1499005992",
    "msExchChatMaxConnectionsPerIP": "ATTj1499012977",
    "msExchChatMaxOctetsToMask": "ATTj1499012978",
    "msExchDefaultLoadFile": "ATTm1499019938",
    "msExchDynamicDLBaseDN": "ATTb1499017471",
    "msExchDynamicDLFilter": "ATTm1499017472",
    "msExchEncryptedAnonymousPassword": "ATTk1499019937",
    "msExchFolderAffinityCustom": "ATTj1499016018",
    "msExchFolderAffinityList": "ATTm1499016017",
    "msExchMaxRestoreStorageGroups": "ATTj1499016023",
    "msExchOrigMDB": "ATTb1499016021",
    "msExchOtherAuthenticationFlags": "ATTj1499006945",
    "msExchPreferredBackfillSource": "ATTb1499016022",
    "msExchRecipTurfListNames": "ATTm1499009998",
    "msExchRecipTurfListOptions": "ATTj1499009999",
    "msExchSASLMechanisms": "ATTm1499006946",
    "msExchServerBindingsFiltering": "ATTm1499010000",
    "msExchSmtpConnectionRulesPriority": "ATTk1499009992",
    "msExchSmtpConnectionTurfListDisplay": "ATTm1499009993",
    "msExchSmtpConnectionTurfListDNS": "ATTm1499009995",
    "msExchSmtpConnectionTurfListMask": "ATTm1499009997",
    "msExchSmtpConnectionTurfListOptions": "ATTj1499009994",
    "msExchSmtpConnectionTurfListResponse": "ATTm1499009996",
    "msExchSmtpConnectionWhitelist": "ATTm1499009991",
    "msExchSubmitRelaySD": "ATTp594884",
    "co": "ATTm131203",
    "msExchBackEndVDirURL": "ATTm1499019940",
    "msExchOmaCarrierAddress": "ATTm1613103243",
    "msExchOmaCarrierType": "ATTm1613103249",
    "msExchOmaCarrierUrl": "ATTm1613103250",
    "msExchOmaConfiguration": "ATTm1613103241",
    "msExchOmaDeliverer": "ATTm1613103248",
    "msExchOmaDeliveryProviderDN": "ATTb1613103242",
    "msExchOmaDeviceCapabilityDN": "ATTb1613103237",
    "msExchOmaExtendedProperties": "ATTm1613103247",
    "msExchOmaFormatter": "ATTm1613103239",
    "msExchOmaTranslator": "ATTm1613103240",
    "msExchOmaValidater": "ATTm1613103238",
    "msExchRestore": "ATTi1499016020",
    "msExchAddressListOU": "ATTm1499005040",
    "msExchESEParamCachedClosedTables": "ATTj1499016024",
    "msExchMinAdminVersion": "ATTj788956077",
    "msExchSMTPGlobalIPAcceptList": "ATTk1499010001",
    "msExchSMTPGlobalIPDenyList": "ATTk1499010002",
    "msExchUceBlockThreshold": "ATTm1499017529",
    "msExchUceEnabled": "ATTj1499017528",
    "msExchUceStoreActionThreshold": "ATTj1499017530",
    "mSMQUserSid": "ATTk591161",
    "msPKI-RA-Policies": "ATTm591262",
    "msPKI-RA-Signature": "ATTj591253",
    "msPKI-Enrollment-Flag": "ATTj591254",
    "msPKI-Private-Key-Flag": "ATTj591255",
    "msPKI-Minimal-Key-Size": "ATTj591257",
    "msPKI-Certificate-Policy": "ATTm591263",
    "msPKI-Supersede-Templates": "ATTm591261",
    "msPKI-Certificate-Name-Flag": "ATTj591256",
    "msPKI-Template-Schema-Version": "ATTj591258",
    "msPKI-Template-Minor-Revision": "ATTj591259",
    "msDs-Schema-Extensions": "ATTk591264",
    "msWMI-ID": "ATTm591451",
    "msWMI-Mof": "ATTm591462",
    "msWMI-Name": "ATTm591463",
    "msWMI-Query": "ATTm591466",
    "msWMI-IntMin": "ATTj591454",
    "msWMI-IntMax": "ATTj591453",
    "msWMI-Author": "ATTm591447",
    "msWMI-Int8Min": "ATTq591458",
    "msWMI-Int8Max": "ATTq591457",
    "msCOM-ObjectId": "ATTk591252",
    "msWMI-ChangeDate": "ATTm591448",
    "msWMI-IntDefault": "ATTj591452",
    "msWMI-TargetPath": "ATTm591472",
    "msWMI-TargetType": "ATTm591473",
    "msWMI-Int8Default": "ATTq591456",
    "msWMI-TargetClass": "ATTm591469",
    "msWMI-CreationDate": "ATTm591450",
    "msWMI-TargetObject": "ATTk591471",
    "msWMI-PropertyName": "ATTm591465",
    "msWMI-QueryLanguage": "ATTm591467",
    "msWMI-StringDefault": "ATTm591460",
    "msWMI-IntValidValues": "ATTj591455",
    "msWMI-Int8ValidValues": "ATTq591459",
    "msWMI-TargetNameSpace": "ATTm591470",
    "msWMI-ClassDefinition": "ATTm591449",
    "msWMI-NormalizedClass": "ATTm591464",
    "msWMI-StringValidValues": "ATTm591461",
    "msWMI-SourceOrganization": "ATTm591468",
    "msCOM-DefaultPartitionLink": "ATTb591251",
    "msWMI-Parm1": "ATTm591506",
    "msWMI-Parm2": "ATTm591507",
    "msWMI-Parm3": "ATTm591508",
    "msWMI-Parm4": "ATTm591509",
    "msWMI-Class": "ATTm591500",
    "msWMI-Genus": "ATTj591501",
    "gPCWQLFilter": "ATTm591518",
    "extraColumns": "ATTm591511",
    "msWMI-intFlags1": "ATTj591502",
    "msWMI-intFlags2": "ATTj591503",
    "msWMI-intFlags3": "ATTj591504",
    "msWMI-intFlags4": "ATTj591505",
    "msWMI-ScopeGuid": "ATTm591510",
    "msPKI-OID-Attribute": "ATTj591495",
    "msFRS-Topology-Pref": "ATTm591516",
    "msPKI-RA-Application-Policies": "ATTm591499",
    "adminMultiselectPropertyPages": "ATTm591514",
    "msDS-Security-Group-Extra-Classes": "ATTm591512",
    "msPKI-Certificate-Application-Policy": "ATTm591498",
    "msDS-Non-Security-Group-Extra-Classes": "ATTm591513",
    "msMQ-Recipient-FormatName": "ATTm591519",
    "msTAPI-IpAddress": "ATTm591525",
    "msTAPI-ProtocolId": "ATTm591523",
    "msTAPI-ConferenceBlob": "ATTk591524",
    "msTAPI-uid": "ATTm591522",
    "msDS-FilterContainers": "ATTm591527",
    "msPKI-OIDLocalizedName": "ATTm591536",
    "uid": "ATTm1376257",
    "audio": "ATTk1376311",
    "photo": "ATTk1376263",
    "jpegPhoto": "ATTk1376316",
    "secretary": "ATTb1376277",
    "userPKCS12": "ATTk1442008",
    "carLicense": "ATTm1441793",
    "labeledURI": "ATTm1900601",
    "roomNumber": "ATTm1376262",
    "uniqueMember": "ATTb50",
    "departmentNumber": "ATTm1441794",
    "unstructuredName": "ATTf1966082",
    "preferredLanguage": "ATTm1441831",
    "x500uniqueIdentifier": "ATTk45",
    "unstructuredAddress": "ATTm1966088",
    "attributeCertificateAttribute": "ATTk58",
    "serverRole": "ATTj589981",
    "hideFromAB": "ATTi591604",
    "msIIS-FTPRoot": "ATTm591609",
    "msIIS-FTPDir": "ATTm591610",
    "dhcpServers": "ATTf590528",
    "employeeNumber": "ATTm131682",
    "employeeType": "ATTm131685",
    "msDS-AzClassId": "ATTm591640",
    "msDS-AzBizRule": "ATTm591625",
    "msDS-AzScopeName": "ATTm591623",
    "msDS-AzOperationID": "ATTj591624",
    "msDS-AzDomainTimeout": "ATTj591619",
    "msDS-AzScriptTimeout": "ATTj591621",
    "msDS-AzGenerateAudits": "ATTi591629",
    "msDS-AzApplicationData": "ATTm591643",
    "msDS-AzApplicationName": "ATTm591622",
    "msDS-AzBizRuleLanguage": "ATTm591626",
    "msDS-AzApplicationVersion": "ATTm591641",
    "msDS-AzScriptEngineCacheMax": "ATTj591620",
    "msDS-AzTaskIsRoleDefinition": "ATTi591642",
    "msDS-AzLastImportedBizRulePath": "ATTm591627",
    "msieee80211-ID": "ATTm591647",
    "msieee80211-Data": "ATTk591645",
    "msieee80211-DataType": "ATTj591646",
    "msDS-AzMajorVersion": "ATTj591648",
    "msDS-AzMinorVersion": "ATTj591649",
    "host": "ATTm1376265",
    "drink": "ATTm1376261",
    "userClass": "ATTm1376264",
    "msDS-Integer": "ATTj591659",
    "buildingName": "ATTm1376304",
    "msDS-DateTime": "ATTl591656",
    "documentTitle": "ATTm1376268",
    "msDS-ByteArray": "ATTk591655",
    "associatedName": "ATTb1376294",
    "documentAuthor": "ATTb1376270",
    "houseIdentifier": "ATTm51",
    "documentVersion": "ATTm1376269",
    "msDS-ExternalKey": "ATTm591657",
    "associatedDomain": "ATTf1376293",
    "documentLocation": "ATTm1376271",
    "uniqueIdentifier": "ATTm1376300",
    "documentPublisher": "ATTm1376312",
    "msDS-ExternalStore": "ATTm591658",
    "documentIdentifier": "ATTm1376267",
    "organizationalStatus": "ATTm1376301",
    "userCertificate": "ATTk36",
    "certificateRevocationList": "ATTk39",
    "authorityRevocationList": "ATTk38",
    "cRLPartitionedRevocationList": "ATTk590507",
    "deltaRevocationList": "ATTk53",
    "crossCertificatePair": "ATTk40",
    "msPKI-OID-CPS": "ATTm591496",
    "msPKI-OID-User-Notice": "ATTm591497",
    "userSMIMECertificate": "ATTk1310860",
    "msDS-Settings": "ATTm591521",
    "pKT": "ATTk590030",
    "ipPhone": "ATTm590545",
    "notes": "ATTm590089",
    "mSMQSignCertificates": "ATTk590771",
    "mSMQSignCertificatesMig": "ATTk590791",
    "msDs-MaxValues": "ATTj591666",
    "gecos": "ATTf2424834",
    "bootFile": "ATTf2424856",
    "memberUid": "ATTf2424844",
    "gidNumber": "ATTj2424833",
    "shadowMin": "ATTj2424838",
    "uidNumber": "ATTj2424832",
    "shadowMax": "ATTj2424839",
    "macAddress": "ATTf2424854",
    "shadowFlag": "ATTj2424843",
    "nisMapName": "ATTf2424858",
    "loginShell": "ATTf2424836",
    "msSFU30Name": "ATTf2162997",
    "msDFSR-Flags": "ATTj2293776",
    "nisMapEntry": "ATTf2424859",
    "oncRpcNumber": "ATTj2424850",
    "ipHostNumber": "ATTf2424851",
    "shadowExpire": "ATTj2424842",
    "msDFSR-Enabled": "ATTi2293769",
    "msDFSR-DfsPath": "ATTm2293781",
    "bootParameter": "ATTf2424855",
    "msSFU30Aliases": "ATTf2163011",
    "msSFU30Domains": "ATTf2163028",
    "ipServicePort": "ATTj2424847",
    "msDFSR-Version": "ATTm2293761",
    "msDFSR-Options": "ATTj2293777",
    "shadowWarning": "ATTj2424840",
    "msDFSR-Schedule": "ATTk2293774",
    "shadowInactive": "ATTj2424841",
    "msDFSR-RootPath": "ATTm2293763",
    "msDFSR-Keywords": "ATTm2293775",
    "msDFSR-RootFence": "ATTj2293782",
    "msSFU30NisDomain": "ATTf2163027",
    "ipNetmaskNumber": "ATTf2424853",
    "msSFU30MapFilter": "ATTm2162994",
    "msDFSR-Extension": "ATTk2293762",
    "ipNetworkNumber": "ATTf2424852",
    "msSFU30KeyValues": "ATTf2163012",
    "msSFU30YpServers": "ATTf2163029",
    "msDFSR-RdcEnabled": "ATTi2293779",
    "shadowLastChange": "ATTj2424837",
    "msDFSR-FileFilter": "ATTm2293772",
    "ipProtocolNumber": "ATTj2424849",
    "unixUserPassword": "ATTk591734",
    "msDFSR-StagingPath": "ATTm2293765",
    "memberNisNetgroup": "ATTf2424845",
    "msSFU30OrderNumber": "ATTm2162996",
    "ipServiceProtocol": "ATTf2424848",
    "unixHomeDirectory": "ATTf2424835",
    "msSFU30CryptMethod": "ATTf2163040",
    "nisNetgroupTriple": "ATTf2424846",
    "msDFSR-ConflictPath": "ATTm2293767",
    "msSFU30MaxGidNumber": "ATTj2163030",
    "msSFU30MaxUidNumber": "ATTj2163031",
    "msDFSR-DfsLinkTarget": "ATTm2293784",
    "msSFU30KeyAttributes": "ATTm2162989",
    "msSFU30FieldSeparator": "ATTm2162990",
    "msDFSR-ContentSetGuid": "ATTk2293778",
    "msSFU30SearchContainer": "ATTm2162988",
    "msDFSR-StagingSizeInMb": "ATTq2293766",
    "msDFSR-DirectoryFilter": "ATTm2293773",
    "msDFSR-ConflictSizeInMb": "ATTq2293768",
    "msSFU30IsValidContainer": "ATTj2163038",
    "msSFU30SearchAttributes": "ATTm2162992",
    "msSFU30MasterServerName": "ATTm2162995",
    "msSFU30ResultAttributes": "ATTm2162993",
    "msDFSR-RdcMinFileSizeInKb": "ATTq2293780",
    "msSFU30NSMAPFieldPosition": "ATTf2163033",
    "msSFU30IntraFieldSeparator": "ATTm2162991",
    "msDFSR-ReplicationGroupGuid": "ATTk2293783",
    "msSFU30NetgroupHostAtDomain": "ATTf2163036",
    "msSFU30NetgroupUserAtDomain": "ATTf2163037",
    "msDFSR-ReplicationGroupType": "ATTj2293770",
    "msDFSR-TombstoneExpiryInMin": "ATTj2293771",
    "msDS-PromotionSettings": "ATTm591786",
    "msDFSR-ReadOnly": "ATTi2293788",
    "msDFSR-Priority": "ATTj2293785",
    "msDS-AzObjectGuid": "ATTk591773",
    "msDS-AzGenericData": "ATTm591774",
    "msDFSR-CachePolicy": "ATTj2293789",
    "msDFSR-DeletedPath": "ATTm2293786",
    "msDFSR-DeletedSizeInMb": "ATTq2293787",
    "ms-net-ieee-8023-GP-PolicyData": "ATTm591779",
    "ms-net-ieee-8023-GP-PolicyGUID": "ATTm591778",
    "msDFSR-MaxAgeInCacheInMin": "ATTj2293791",
    "ms-net-ieee-80211-GP-PolicyData": "ATTm591776",
    "ms-net-ieee-80211-GP-PolicyGUID": "ATTm591775",
    "msDFSR-MinDurationCacheInMin": "ATTj2293790",
    "ms-net-ieee-8023-GP-PolicyReserved": "ATTk591780",
    "ms-net-ieee-80211-GP-PolicyReserved": "ATTk591777",
    "msDFSR-RootSizeInMb": "ATTq2293764",
    "msNPAllowDialin": "ATTi590943",
    "msNPCallingStationID": "ATTf590948",
    "msNPSavedCallingStationID": "ATTf590954",
    "msRADIUSCallbackNumber": "ATTf590969",
    "msRADIUSFramedIPAddress": "ATTj590977",
    "msRADIUSFramedRoute": "ATTf590982",
    "msRADIUSServiceType": "ATTj590995",
    "msRASSavedCallbackNumber": "ATTf591013",
    "msRASSavedFramedIPAddress": "ATTj591014",
    "msRASSavedFramedRoute": "ATTf591015",
    "msRADIUS-FramedInterfaceId": "ATTf591737",
    "msRADIUS-SavedFramedInterfaceId": "ATTf591738",
    "msRADIUS-FramedIpv6Prefix": "ATTf591739",
    "msRADIUS-SavedFramedIpv6Prefix": "ATTf591740",
    "msRADIUS-FramedIpv6Route": "ATTf591741",
    "msRADIUS-SavedFramedIpv6Route": "ATTf591742",
    "msDFSR-OnDemandExclusionDirectoryFilter": "ATTm2293796",
    "msDFSR-DefaultCompressionExclusionFilter": "ATTm2293794",
    "msTSHomeDrive": "ATTm591802",
    "msTSProperty01": "ATTm591815",
    "msTSProperty02": "ATTm591816",
    "msTSAllowLogon": "ATTi591803",
    "msDFSR-Options2": "ATTj2293797",
    "msTSProfilePath": "ATTm591800",
    "msTSMaxIdleTime": "ATTj591807",
    "msTSHomeDirectory": "ATTm591801",
    "msTSRemoteControl": "ATTj591804",
    "msTSWorkDirectory": "ATTm591813",
    "msTSInitialProgram": "ATTm591814",
    "msTSMaxConnectionTime": "ATTj591806",
    "msTSReconnectionAction": "ATTi591808",
    "msTSConnectClientDrives": "ATTi591810",
    "msDFSR-CommonStagingPath": "ATTm2293798",
    "msTSMaxDisconnectionTime": "ATTj591805",
    "msTSDefaultToMainPrinter": "ATTi591812",
    "msTSConnectPrinterDrives": "ATTi591811",
    "msTSBrokenConnectionAction": "ATTi591809",
    "msDFSR-DisablePacketPrivacy": "ATTi2293792",
    "msDFSR-CommonStagingSizeInMb": "ATTq2293799",
    "msDFSR-OnDemandExclusionFileFilter": "ATTm2293795",
    "msDFSR-StagingCleanupTriggerInPercent": "ATTj2293800",
    "msTSLicenseVersion": "ATTm591818",
    "msTSManagingLS": "ATTm591819",
    "terminalServer": "ATTk590709",
    "msTSManagingLS2": "ATTm591826",
    "msTSManagingLS3": "ATTm591829",
    "msTSManagingLS4": "ATTm591832",
    "msTSExpireDate2": "ATTl591824",
    "msTSExpireDate3": "ATTl591827",
    "msTSExpireDate4": "ATTl591830",
    "msTSLSProperty01": "ATTm591833",
    "msTSLSProperty02": "ATTm591834",
    "msTSLicenseVersion2": "ATTm591825",
    "msTSLicenseVersion3": "ATTm591828",
    "msTSLicenseVersion4": "ATTm591831",
    "title": "ATTm12",
    "msFVE-RecoveryPassword": "ATTm591788",
    "msTPM-OwnerInformation": "ATTm591790",
    "msFVE-KeyPackage": "ATTk591823",
    "msDS-SourceObjectDN": "ATTm591703",
    "accountExpires": "ATTq589983",
    "streetAddress": "ATTm131328",
    "addressBookRoots": "ATTb591068",
    "addressEntryDisplayTable": "ATTk131396",
    "addressEntryDisplayTableMSDOS": "ATTk131472",
    "addressSyntax": "ATTk131327",
    "addressType": "ATTe131422",
    "adminCount": "ATTj589974",
    "adminDisplayName": "ATTm131266",
    "attributeID": "ATTc131102",
    "attributeSecurityGUID": "ATTk589973",
    "attributeSyntax": "ATTc131104",
    "auditingPolicy": "ATTk590026",
    "authenticationOptions": "ATTj589835",
    "auxiliaryClass": "ATTc131423",
    "badPasswordTime": "ATTq589873",
    "badPwdCount": "ATTj589836",
    "codePage": "ATTj589840",
    "cn": "ATTm3",
    "cost": "ATTj131207",
    "countryCode": "ATTj589849",
    "c": "ATTm6",
    "creationTime": "ATTq589850",
    "currentValue": "ATTk589851",
    "dBCSPwd": "ATTk589879",
    "defaultHidingValue": "ATTi590342",
    "defaultObjectCategory": "ATTb590607",
    "defaultSecurityDescriptor": "ATTm590048",
    "description": "ATTm13",
    "displayName": "ATTm131085",
    "displayNamePrintable": "ATTf131425",
    "dMDLocation": "ATTb131108",
    "dNReferenceUpdate": "ATTb591066",
    "dNSHostName": "ATTm590443",
    "dnsRoot": "ATTm589852",
    "dc": "ATTm1376281",
    "domainCrossRef": "ATTb590296",
    "domainReplica": "ATTm589982",
    "dSCorePropagationData": "ATTl591181",
    "dSHeuristics": "ATTm131284",
    "dSASignature": "ATTk131146",
    "eFSPolicy": "ATTk590092",
    "Enabled": "ATTi131629",
    "enabledConnection": "ATTi589860",
    "extendedCharsAllowed": "ATTi131452",
    "flatName": "ATTm590335",
    "forceLogoff": "ATTq589863",
    "fromServer": "ATTb589864",
    "fSMORoleOwner": "ATTb590193",
    "garbageCollPeriod": "ATTj131373",
    "givenName": "ATTm42",
    "globalAddressList": "ATTb591069",
    "governsID": "ATTc131094",
    "groupType": "ATTj590574",
    "helpData16": "ATTk131474",
    "helpData32": "ATTk131081",
    "helpFileName": "ATTm131399",
    "homeDirectory": "ATTm589868",
    "homeDrive": "ATTm589869",
    "initialAuthIncoming": "ATTm590363",
    "initialAuthOutgoing": "ATTm590364",
    "instanceType": "ATTj131073",
    "interSiteTopologyFailover": "ATTj591072",
    "interSiteTopologyGenerator": "ATTb591070",
    "interSiteTopologyRenew": "ATTj591071",
    "invocationId": "ATTk131187",
    "isCriticalSystemObject": "ATTi590692",
    "isDefunct": "ATTi590485",
    "isDeleted": "ATTi131120",
    "isMemberOfPartialAttributeSet": "ATTi590463",
    "isSingleValued": "ATTi131105",
    "keywords": "ATTm589872",
    "lastKnownParent": "ATTb590605",
    "lastLogoff": "ATTq589875",
    "lastLogon": "ATTq589876",
    "lastSetTime": "ATTq589877",
    "lDAPAdminLimits": "ATTm590667",
    "lDAPDisplayName": "ATTm131532",
    "lDAPIPDenyList": "ATTk590668",
    "legacyExchangeDN": "ATTe590479",
    "linkID": "ATTj131122",
    "lmPwdHistory": "ATTk589984",
    "localPolicyFlags": "ATTj589880",
    "l": "ATTm7",
    "lockOutObservationWindow": "ATTq589885",
    "lockoutDuration": "ATTq589884",
    "lockoutThreshold": "ATTj589897",
    "lockoutTime": "ATTq590486",
    "thumbnailLogo": "ATTk1441828",
    "logonCount": "ATTj589993",
    "logonHours": "ATTk589888",
    "machineRole": "ATTj589895",
    "mAPIID": "ATTj131121",
    "maxPwdAge": "ATTq589898",
    "maxRenewAge": "ATTq589899",
    "maxTicketAge": "ATTq589901",
    "mayContain": "ATTc131097",
    "minPwdAge": "ATTq589902",
    "minPwdLength": "ATTj589903",
    "minTicketAge": "ATTq589904",
    "modifiedCount": "ATTq589992",
    "modifiedCountAtLastProm": "ATTq589905",
    "msDS-AdditionalDnsHostName": "ATTm591541",
    "msDS-AdditionalSamAccountName": "ATTm591542",
    "msDS-AllUsersTrustQuota": "ATTj591613",
    "msDS-AllowedDNSSuffixes": "ATTm591534",
    "msDS-AllowedToDelegateTo": "ATTm591611",
    "msDS-AzLDAPQuery": "ATTm591616",
    "msDS-Behavior-Version": "ATTj591283",
    "msDS-Cached-Membership": "ATTk591265",
    "msDS-Cached-Membership-Time-Stamp": "ATTq591266",
    "mS-DS-CreatorSID": "ATTr591234",
    "msDS-DefaultQuota": "ATTj591670",
    "msDS-DnsRootAlias": "ATTm591543",
    "msDS-ExecuteScriptPassword": "ATTk591607",
    "msDS-IntId": "ATTj591540",
    "msDS-LogonTimeSyncInterval": "ATTj591608",
    "msDS-MaximumPasswordAge": "ATTq591835",
    "msDS-MinimumPasswordAge": "ATTq591836",
    "msDS-MinimumPasswordLength": "ATTj591837",
    "msDS-PasswordHistoryLength": "ATTj591838",
    "msDS-PasswordComplexityEnabled": "ATTi591839",
    "msDS-PasswordReversibleEncryptionEnabled": "ATTi591840",
    "msDS-LockoutObservationWindow": "ATTq591841",
    "msDS-LockoutDuration": "ATTq591842",
    "msDS-LockoutThreshold": "ATTj591843",
    "msDS-PasswordSettingsPrecedence": "ATTj591847",
    "msDS-NcType": "ATTj591848",
    "msDS-SupportedEncryptionTypes": "ATTj591787",
    "msDS-TombstoneQuotaFactor": "ATTj591671",
    "ms-DS-MachineAccountQuota": "ATTj591235",
    "msDS-Other-Settings": "ATTm591445",
    "msDS-QuotaAmount": "ATTj591669",
    "msDS-QuotaTrustee": "ATTr591668",
    "msDS-PerUserTrustQuota": "ATTj591612",
    "msDS-PerUserTrustTombstonesQuota": "ATTj591614",
    "msDS-Preferred-GC-Site": "ATTb591268",
    "mS-DS-ReplicatesNCReason": "ATTh591232",
    "msDS-Replication-Notify-First-DSA-Delay": "ATTj591487",
    "msDS-Replication-Notify-Subsequent-DSA-Delay": "ATTj591488",
    "msDS-ReplicationEpoch": "ATTj591544",
    "msDS-RetiredReplNCSignatures": "ATTk591650",
    "msDS-Site-Affinity": "ATTk591267",
    "msDS-SPNSuffixes": "ATTm591539",
    "msDS-UpdateScript": "ATTm591545",
    "msDS-SecondaryKrbTgtNumber": "ATTj591753",
    "msDS-LastSuccessfulInteractiveLogonTime": "ATTq591794",
    "msDS-LastFailedInteractiveLogonTime": "ATTq591795",
    "msDS-FailedInteractiveLogonCount": "ATTj591796",
    "msDS-FailedInteractiveLogonCountAtLastSuccessfulLogon": "ATTj591797",
    "mSMQOwnerID": "ATTk590749",
    "mustContain": "ATTc131096",
    "nCName": "ATTb131088",
    "nETBIOSName": "ATTm589911",
    "nextRid": "ATTj589912",
    "nTMixedDomain": "ATTj590181",
    "ntPwdHistory": "ATTk589918",
    "nTSecurityDescriptor": "ATTp131353",
    "distinguishedName": "ATTb49",
    "objectCategory": "ATTb590606",
    "objectClassCategory": "ATTj131442",
    "objectGUID": "ATTk589826",
    "objectSid": "ATTr589970",
    "objectVersion": "ATTj131148",
    "oEMInformation": "ATTm589975",
    "oMObjectClass": "ATTk131290",
    "oMSyntax": "ATTj131303",
    "operatingSystem": "ATTm590187",
    "operatingSystemServicePack": "ATTm590189",
    "operatingSystemVersion": "ATTm590188",
    "operatorCount": "ATTj589968",
    "options": "ATTj590131",
    "o": "ATTm10",
    "ou": "ATTm11",
    "otherWellKnownObjects": "ATTh591183",
    "partialAttributeDeletionList": "ATTk590487",
    "partialAttributeSet": "ATTk590464",
    "pekList": "ATTk590689",
    "possSuperiors": "ATTc131080",
    "prefixMap": "ATTk590362",
    "primaryGroupID": "ATTj589922",
    "priorSetTime": "ATTq589923",
    "priorValue": "ATTk589924",
    "privateKey": "ATTk589925",
    "profilePath": "ATTm589963",
    "proxiedObjectName": "ATTh591073",
    "proxyAddresses": "ATTm131282",
    "proxyLifetime": "ATTq589927",
    "pwdHistoryLength": "ATTj589919",
    "pwdProperties": "ATTj589917",
    "rangeLower": "ATTj131106",
    "rangeUpper": "ATTj131107",
    "name": "ATTm589825",
    "rDNAttID": "ATTc131098",
    "replPropertyMetaData": "ATTk589827",
    "replTopologyStayOfExecution": "ATTj590501",
    "replUpToDateVector": "ATTk589828",
    "replInterval": "ATTj591160",
    "repsFrom": "ATTk131163",
    "repsTo": "ATTk131155",
    "retiredReplDSASignatures": "ATTk590497",
    "revision": "ATTj589969",
    "rid": "ATTj589977",
    "rIDAllocationPool": "ATTq590195",
    "rIDAvailablePool": "ATTq590194",
    "rIDManagerReference": "ATTb590192",
    "rIDNextRID": "ATTj590198",
    "rIDPreviousAllocationPool": "ATTq590196",
    "rIDUsedPool": "ATTq590197",
    "rightsGuid": "ATTm590164",
    "rootTrust": "ATTb590498",
    "sAMAccountName": "ATTm590045",
    "sAMAccountType": "ATTj590126",
    "samDomainUpdates": "ATTk591793",
    "schedule": "ATTk590035",
    "schemaIDGUID": "ATTk589972",
    "schemaInfo": "ATTk591182",
    "scriptPath": "ATTm589886",
    "searchFlags": "ATTj131406",
    "serverName": "ATTm590047",
    "serverState": "ATTj589978",
    "servicePrincipalName": "ATTm590595",
    "showInAddressBook": "ATTb590468",
    "showInAdvancedViewOnly": "ATTi131241",
    "sIDHistory": "ATTr590433",
    "mailAddress": "ATTm590610",
    "sPNMappings": "ATTm591171",
    "street": "ATTm9",
    "subClassOf": "ATTc131093",
    "subRefs": "ATTb131079",
    "superiorDNSRoot": "ATTm590356",
    "supplementalCredentials": "ATTk589949",
    "sn": "ATTm4",
    "systemAuxiliaryClass": "ATTc590022",
    "systemFlags": "ATTj590199",
    "systemMayContain": "ATTc590020",
    "systemMustContain": "ATTc590021",
    "systemOnly": "ATTi589994",
    "systemPossSuperiors": "ATTc590019",
    "templateRoots": "ATTb591170",
    "tombstoneLifetime": "ATTj131126",
    "transportAddressAttribute": "ATTc590719",
    "transportDLLName": "ATTm590613",
    "transportType": "ATTb590615",
    "trustAuthIncoming": "ATTk589953",
    "trustAuthOutgoing": "ATTk589959",
    "trustParent": "ATTb590295",
    "trustPosixOffset": "ATTj589958",
    "uASCompat": "ATTj589979",
    "unicodePwd": "ATTk589914",
    "uPNSuffixes": "ATTm590714",
    "userAccountControl": "ATTj589832",
    "comment": "ATTm589980",
    "userParameters": "ATTm589962",
    "userPassword": "ATTk35",
    "userPrincipalName": "ATTm590480",
    "userWorkstations": "ATTm589910",
    "uSNChanged": "ATTq131192",
    "uSNCreated": "ATTq131091",
    "uSNDSALastObjRemoved": "ATTq131339",
    "uSNLastObjRem": "ATTq131193",
    "validAccesses": "ATTj591180",
    "wellKnownObjects": "ATTh590442",
    "whenChanged": "ATTl131075",
    "whenCreated": "ATTl131074",
    "schemaFlagsEx": "ATTj589944",
    "msDFS-SchemaMajorVersion": "ATTj591854",
    "msDFS-SchemaMinorVersion": "ATTj591855",
    "msDFS-GenerationGUIDv2": "ATTk591856",
    "msDFS-NamespaceIdentityGUIDv2": "ATTk591857",
    "msDFS-LastModifiedv2": "ATTl591858",
    "msDFS-Ttlv2": "ATTj591859",
    "msDFS-Commentv2": "ATTm591860",
    "msDFS-Propertiesv2": "ATTm591861",
    "msDFS-TargetListv2": "ATTk591862",
    "msDFS-LinkPathv2": "ATTm591863",
    "msDFS-LinkSecurityDescriptorv2": "ATTp591864",
    "msDFS-LinkIdentityGUIDv2": "ATTk591865",
    "msDFS-ShortNameLinkPathv2": "ATTm591866",
    "msTSExpireDate": "ATTl591817",
    "msDS-TrustForestTrustInfo": "ATTk591526",
    "trustDirection": "ATTj589956",
    "trustAttributes": "ATTj590294",
    "trustType": "ATTj589960",
    "trustPartner": "ATTm589957",
    "securityIdentifier": "ATTr589945",
    "msDS-Entry-Time-To-Die": "ATTl591446",
    "MSMQ-SecuredSource": "ATTi591537",
    "MSMQ-MulticastAddress": "ATTm591538",
    "printMemory": "ATTj590106",
    "printRate": "ATTj590109",
    "printRateUnit": "ATTm590110",
    "msDRM-IdentityCertificate": "ATTk591667",
    "msDS-HABSeniorityIndex": "ATTj591821",
    "msDS-PhoneticLastName": "ATTm591767",
    "msDS-PhoneticFirstName": "ATTm591766",
    "msDS-PhoneticDepartment": "ATTm591768",
    "msDS-PhoneticDisplayName": "ATTm591770",
    "msDS-PhoneticCompanyName": "ATTm591769",
    "msFVE-RecoveryGuid": "ATTk591789",
    "msFVE-VolumeGuid": "ATTk591822",
    "lastLogonTimestamp": "ATTq591520",
    "localeID": "ATTj589882",
    "msExchADCGlobalNames": "ATTm1499004991",
    "msExchALObjectVersion": "ATTj1499004987",
    "attributeCertificate": "ATTk131659",
    "autoReply": "ATTi131358",
    "autoReplyMessage": "ATTm131359",
    "msExchControllingZone": "ATTb1499013954",
    "msExchCustomProxyAddresses": "ATTm788956033",
    "deletedItemFlags": "ATTj131178",
    "delivContLength": "ATTj131210",
    "delivExtContTypes": "ATTk131212",
    "deliverAndRedirect": "ATTi131262",
    "deliveryMechanism": "ATTj131313",
    "dLMemDefault": "ATTj1499017455",
    "dLMemberRule": "ATTk131402",
    "enabledProtocols": "ATTj131546",
    "msExchExpansionServerName": "ATTm1499004977",
    "expirationTime": "ATTl131466",
    "extensionData": "ATTk131300",
    "msExchFBURL": "ATTm1499014929",
    "folderPathname": "ATTm131409",
    "formData": "ATTk131679",
    "forwardingAddress": "ATTm131678",
    "heuristics": "ATTj131524",
    "hideDLMembership": "ATTi131369",
    "msExchHideFromAddressLists": "ATTi1499005001",
    "homeMTA": "ATTb131243",
    "msExchHomeServerName": "ATTm1499004975",
    "msExchIMACL": "ATTk1499011959",
    "msExchIMAddress": "ATTf1499011966",
    "msExchIMMetaPhysicalURL": "ATTf1499011963",
    "msExchIMPhysicalURL": "ATTf1499011964",
    "msExchIMVirtualServer": "ATTb1499011965",
    "msExchIMAPOWAURLPrefixOverride": "ATTm788956197",
    "importedFrom": "ATTm131335",
    "msExchInconsistentState": "ATTj1499005024",
    "internetEncoding": "ATTj131623",
    "kMServer": "ATTb131512",
    "languageCode": "ATTj131539",
    "language": "ATTm131688",
    "mailNickname": "ATTm131519",
    "msExchMailboxFolderSet": "ATTj1499016019",
    "msExchMailboxGuid": "ATTk1499015986",
    "msExchMailboxSecurityDescriptor": "ATTp1499005008",
    "msExchMailboxUrl": "ATTm788956069",
    "mAPIRecipient": "ATTi131443",
    "msExchMasterAccountSid": "ATTr1499005009",
    "mDBOverHardQuotaLimit": "ATTj1499015965",
    "mDBOverQuotaLimit": "ATTj131344",
    "mDBStorageQuota": "ATTj131338",
    "mDBUseDefaults": "ATTi131381",
    "msExchOmaAdminExtendedSettings": "ATTm1613103230",
    "msExchOmaAdminWirelessEnable": "ATTj1613103228",
    "oOFReplyToOriginator": "ATTi131510",
    "msExchOriginatingForest": "ATTm788956284",
    "msExchPfRootUrl": "ATTm788956070",
    "msExchPFTreeType": "ATTj1499015963",
    "msExchPolicyEnabled": "ATTi788956014",
    "msExchPolicyOptionList": "ATTk788955990",
    "pOPCharacterSet": "ATTm131540",
    "pOPContentFormat": "ATTm131538",
    "msExchPreviousAccountSid": "ATTr1499005021",
    "protocolSettings": "ATTm131600",
    "msExchProxyCustomProxy": "ATTm788956032",
    "msExchQueryBaseDN": "ATTb1499019936",
    "msExchRecipLimit": "ATTj1499017451",
    "replicatedObjectVersion": "ATTj131676",
    "replicationSensitivity": "ATTj131295",
    "replicationSignature": "ATTk1499004980",
    "reportToOriginator": "ATTi131278",
    "reportToOwner": "ATTi131279",
    "msExchRequireAuthToSendTo": "ATTi594886",
    "msExchResourceGUID": "ATTm1499013929",
    "msExchResourceProperties": "ATTm1499013953",
    "securityProtocol": "ATTk131154",
    "submissionContLength": "ATTj131352",
    "supportedAlgorithms": "ATTk131669",
    "targetAddress": "ATTm131424",
    "msExchTUIPassword": "ATTk1191281281",
    "msExchTUISpeed": "ATTj1191281283",
    "msExchTUIVolume": "ATTj1191281282",
    "unmergedAtts": "ATTk1499004976",
    "msExchUnmergedAttsPt": "ATTk1499005018",
    "msExchUserAccountControl": "ATTj1499005029",
    "msExchVoiceMailboxID": "ATTm1191281275",
    "dnQualifier": "ATTm131581",
    "homePostalAddress": "ATTm131689",
    "msExchAssistantName": "ATTm131516",
    "telephoneAssistant": "ATTm131151",
    "contentType": "ATTj131553",
    "oWAServer": "ATTm131680",
    "msExchPoliciesExcluded": "ATTm788956035",
    "msExchPoliciesIncluded": "ATTm788956034",
    "pwdLastSet": "ATTq589920",
    "msExchPurportedSearchUI": "ATTm1499004994",
    "company": "ATTm131218",
    "department": "ATTm131213",
    "extensionAttribute1": "ATTm131495",
    "extensionAttribute10": "ATTm131504",
    "extensionAttribute11": "ATTm131671",
    "extensionAttribute12": "ATTm131672",
    "extensionAttribute13": "ATTm131673",
    "extensionAttribute14": "ATTm131674",
    "extensionAttribute15": "ATTm131675",
    "extensionAttribute2": "ATTm131496",
    "extensionAttribute3": "ATTm131497",
    "extensionAttribute4": "ATTm131498",
    "extensionAttribute5": "ATTm131499",
    "extensionAttribute6": "ATTm131500",
    "extensionAttribute7": "ATTm131501",
    "extensionAttribute8": "ATTm131502",
    "extensionAttribute9": "ATTm131503",
    "objectClass": "ATTc0",
    "st": "ATTm8",
    "altSecurityIdentities": "ATTm590691",
    "thumbnailPhoto": "ATTk1441827",
    "msExchESEParamBaseName": "ATTe1499016004",
    "msExchSmtpFullyQualifiedDomainName": "ATTm1499009957",
    "msExchLabeledURI": "ATTm131665",
    "msDS-ExternalDirectoryObjectId": "ATTm592134",
    "msExchSchemaVersionPt": "ATTj1499005025",
    "msDS-USNLastSyncSuccess": "ATTq591879",
    "isRecycled": "ATTi591882",
    "msDS-OptionalFeatureGUID": "ATTk591886",
    "msImaging-PSPString": "ATTm591878",
    "msImaging-PSPIdentifier": "ATTk591877",
    "msDS-RequiredDomainBehaviorVersion": "ATTj591890",
    "msDS-RequiredForestBehaviorVersion": "ATTj591903",
    "msDS-LastKnownRDN": "ATTm591891",
    "msDS-DeletedObjectLifetime": "ATTj591892",
    "msDS-OptionalFeatureFlags": "ATTj591887",
    "msPKI-Enrollment-Servers": "ATTm591900",
    "msPKI-Site-Name": "ATTm591901",
    "msTSEndpointData": "ATTm591894",
    "msTSEndpointType": "ATTj591895",
    "msTSEndpointPlugin": "ATTm591896",
    "msPKI-Cert-Template-OID": "ATTm591260",
    "msDS-ClaimValueType": "ATTq591922",
    "msDS-ClaimPossibleValues": "ATTm591921",
    "msDS-ClaimAttributeSource": "ATTb591923",
    "msDS-IsUsedAsResourceSecurityAttribute": "ATTi591919",
    "msSPP-KMSIds": "ATTk591906",
    "msSPP-CSVLKPid": "ATTm591929",
    "msSPP-CSVLKSkuId": "ATTk591905",
    "msSPP-PhoneLicense": "ATTk591910",
    "msSPP-ConfigLicense": "ATTk591911",
    "msSPP-OnlineLicense": "ATTk591909",
    "msSPP-ConfirmationId": "ATTm591908",
    "msSPP-InstallationId": "ATTm591907",
    "msSPP-IssuanceLicense": "ATTk591912",
    "msSPP-CSVLKPartialProductKey": "ATTm591930",
    "msTPM-SrkPubThumbprint": "ATTk591931",
    "msTPM-OwnerInformationTemp": "ATTm591932",
    "msDNS-IsSigned": "ATTi591954",
    "msDNS-NSEC3OptOut": "ATTi591956",
    "msDNS-SigningKeys": "ATTk591968",
    "msDNS-SignWithNSEC3": "ATTi591955",
    "msDNS-NSEC3UserSalt": "ATTm591972",
    "msDNS-DNSKEYRecords": "ATTk591969",
    "msDNS-DSRecordSetTTL": "ATTj591964",
    "msDNS-KeymasterZones": "ATTm591952",
    "msDNS-NSEC3Iterations": "ATTj591962",
    "msDNS-PropagationTime": "ATTj591971",
    "msDNS-NSEC3CurrentSalt": "ATTm591973",
    "msDNS-RFC5011KeyRollovers": "ATTi591959",
    "msDNS-NSEC3HashAlgorithm": "ATTj591960",
    "msDNS-DSRecordAlgorithms": "ATTj591958",
    "msDNS-DNSKEYRecordSetTTL": "ATTj591963",
    "msDNS-MaintainTrustAnchor": "ATTj591957",
    "msDNS-NSEC3RandomSaltLength": "ATTj591961",
    "msDNS-SigningKeyDescriptors": "ATTk591967",
    "msDNS-SignatureInceptionOffset": "ATTj591965",
    "msDNS-ParentHasSecureDelegation": "ATTi591970",
    "msDNS-SecureDelegationPollingPeriod": "ATTj591966",
    "msDS-ClaimSource": "ATTm591981",
    "msAuthz-ProposedSecurityPolicy": "ATTm591975",
    "msDS-ClaimSourceType": "ATTm591982",
    "msAuthz-EffectiveSecurityPolicy": "ATTm591974",
    "msDS-ClaimIsSingleValued": "ATTi591984",
    "msAuthz-LastEffectiveSecurityPolicy": "ATTm591976",
    "msAuthz-ResourceCondition": "ATTm591977",
    "msDS-ClaimIsValueSpaceRestricted": "ATTi591983",
    "msAuthz-CentralAccessPolicyID": "ATTr591978",
    "msDS-GenerationId": "ATTk591990",
    "msKds-Version": "ATTj592000",
    "msKds-DomainID": "ATTb592001",
    "msKds-KDFParam": "ATTk591994",
    "msKds-CreateTime": "ATTq592003",
    "msKds-RootKeyData": "ATTk591999",
    "msKds-UseStartTime": "ATTq592002",
    "msImaging-HashAlgorithm": "ATTm592005",
    "msKds-KDFAlgorithmID": "ATTm591993",
    "msImaging-ThumbprintHash": "ATTk592004",
    "msKds-PublicKeyLength": "ATTj591997",
    "msKds-PrivateKeyLength": "ATTj591998",
    "msKds-SecretAgreementParam": "ATTk591996",
    "msKds-SecretAgreementAlgorithmID": "ATTm591995",
    "msDS-IsPossibleValuesPresent": "ATTi592010",
    "msDS-TransformationRules": "ATTm592013",
    "msDS-AppliesToResourceTypes": "ATTm592019",
    "msDS-TransformationRulesCompiled": "ATTk592014",
    "msDS-ManagedPasswordId": "ATTk592021",
    "msDS-GroupMSAMembership": "ATTp592024",
    "msDS-ManagedPasswordInterval": "ATTj592023",
    "msDS-ManagedPasswordPreviousId": "ATTk592022",
    "msDS-RIDPoolAllocationEnabled": "ATTi592037",
    "rIDSetReferences": "ATTb590493",
    "netbootDUID": "ATTk592058",
    "msDS-cloudExtensionAttribute1": "ATTm592038",
    "msDS-cloudExtensionAttribute2": "ATTm592039",
    "msDS-cloudExtensionAttribute3": "ATTm592040",
    "msDS-cloudExtensionAttribute4": "ATTm592041",
    "msDS-cloudExtensionAttribute5": "ATTm592042",
    "msDS-cloudExtensionAttribute6": "ATTm592043",
    "msDS-cloudExtensionAttribute7": "ATTm592044",
    "msDS-cloudExtensionAttribute8": "ATTm592045",
    "msDS-cloudExtensionAttribute9": "ATTm592046",
    "msDS-cloudExtensionAttribute10": "ATTm592047",
    "msDS-cloudExtensionAttribute11": "ATTm592048",
    "msDS-cloudExtensionAttribute12": "ATTm592049",
    "msDS-cloudExtensionAttribute13": "ATTm592050",
    "msDS-cloudExtensionAttribute14": "ATTm592051",
    "msDS-cloudExtensionAttribute15": "ATTm592052",
    "msDS-cloudExtensionAttribute16": "ATTm592053",
    "msDS-cloudExtensionAttribute17": "ATTm592054",
    "msDS-cloudExtensionAttribute18": "ATTm592055",
    "msDS-cloudExtensionAttribute19": "ATTm592056",
    "msDS-cloudExtensionAttribute20": "ATTm592057",
    "msDS-AllowedToActOnBehalfOfOtherIdentity": "ATTp592006",
    "msDS-RegistrationQuota": "ATTj592065",
    "msDS-MaximumRegistrationInactivityPeriod": "ATTj592066",
    "msDS-DeviceLocation": "ATTb592085",
    "msDS-RegisteredOwner": "ATTk592082",
    "msDS-RegisteredUsers": "ATTk592087",
    "msDS-ApproximateLastLogonTimeStamp": "ATTq592086",
    "msDS-DeviceObjectVersion": "ATTj592081",
    "msDS-IssuerPublicCertificates": "ATTk592093",
    "msDS-IssuerCertificates": "ATTk592064",
    "msDS-IsManaged": "ATTi592094",
    "msDS-CloudIsManaged": "ATTi592095",
    "msDS-CloudAnchor": "ATTk592097",
    "msDS-CloudIssuerPublicCertificates": "ATTk592098",
    "msDS-CloudIsEnabled": "ATTi592099",
    "msDS-SyncServerUrl": "ATTm592100",
    "msDS-DrsFarmID": "ATTm592089",
    "msDS-UserAllowedToAuthenticateTo": "ATTk592101",
    "msDS-UserAllowedToAuthenticateFrom": "ATTk592102",
    "msDS-UserTGTLifetime": "ATTq592103",
    "msDS-ComputerAllowedToAuthenticateTo": "ATTk592104",
    "msDS-ComputerTGTLifetime": "ATTq592105",
    "msDS-ServiceAllowedToAuthenticateTo": "ATTk592106",
    "msDS-ServiceAllowedToAuthenticateFrom": "ATTk592107",
    "msDS-ServiceTGTLifetime": "ATTq592108",
    "msDS-AuthNPolicyEnforced": "ATTi592121",
    "msDS-AuthNPolicySiloEnforced": "ATTi592122",
    "msDS-DeviceMDMStatus": "ATTm592132",
    "msDS-GeoCoordinatesAltitude": "ATTq592007",
    "msDS-GeoCoordinatesLatitude": "ATTq592008",
    "msDS-GeoCoordinatesLongitude": "ATTq592009",
    "msDS-IsCompliant": "ATTi592138",
    "msDS-DeviceTrustType": "ATTj592149",
    "msDS-ShadowPrincipalSid": "ATTr592148",
    "msDS-KeyId": "ATTk592139",
    "msDS-KeyMaterial": "ATTk592140",
    "msDS-KeyUsage": "ATTm592141",
    "msDS-DeviceDN": "ATTm592144",
    "msDS-ComputerSID": "ATTr592145",
    "msDS-CustomKeyInformation": "ATTk592146",
    "msDS-KeyApproximateLastLogonTimeStamp": "ATTq592147",
    "msDS-ExpirePasswordsOnSmartCardOnlyAccounts": "ATTi592168",
    "msDS-UserAllowedNTLMNetworkAuthentication": "ATTi592172",
    "msDS-ServiceAllowedNTLMNetworkAuthentication": "ATTi592173",
    "msDS-StrongNTLMPolicy": "ATTj592174",
    "msDS-SourceAnchor": "ATTm592176",
    "msDS-ObjectSoa": "ATTm592177",
    "msDS-preferredDataLocation": "ATTm592190",
    "msPKIRoamingTimeStamp": "ATTk591716",
    "msDS-IsEnabled": "ATTi592072",
    "msDS-DeviceOSType": "ATTm592073",
    "msDS-DeviceOSVersion": "ATTm592074",
    "msDS-DevicePhysicalIDs": "ATTm592075",
    "msDS-DeviceID": "ATTk592076"
}
